# NetData Configuration
# You can uncomment and change any of the options below.
# The value shown in the commented settings, is the default value.

# global netdata configuration

[global]
       debug flags = 0x10000000
       hostname = netdata
       history = 86400
       config directory = @@sysconfdir/netdata
       plugins directory = @@libdir/netdata/plugins.d
       web files directory = @@datadir/netdata/web
       cache directory = /var/cache/netdata
       log directory = /var/log/netdata
       # host access prefix =
       # memory deduplication (ksm) = yes
       # debug log = /var/log/netdata/debug.log
       # error log = /var/log/netdata/error.log
       # access log = /var/log/netdata/access.log
       # memory mode = save
       # update every = 1
       # pthread stack size = 8388608
       # run as user = netdata
       # web files owner = netdata
       # http port listen backlog = 100
       # port = 19999
       # ip version = any
       # disconnect idle web clients after seconds = 60
       # enable web responses gzip compression = yes

[plugins]
       # tc = yes
       tc = no
       # idlejitter = yes
       proc = yes
       checks = no
       plugins directory = @@libdir/netdata/plugins.d
       nable running new plugins = yes
       check for new plugins every = 60
       charts.d = yes
       sma_webbox = no
       apps = yes
       node.d = yes


# per plugin configuration

[plugin:proc:/proc/net/dev]
       # filename to monitor = /proc/net/dev
       # enable new interfaces detected at runtime = on demand
       # enable ifb interfaces = no
       # bandwidth for all interfaces = on demand
       # packets for all interfaces = on demand
       # errors for all interfaces = on demand
       # drops for all interfaces = on demand
       # fifo for all interfaces = on demand
       # compressed packets for all interfaces = on demand
       # frames, collisions, carrier counters for all interfaces = on demand

[plugin:proc]
       # /proc/net/dev = yes
       # /proc/diskstats = yes
       # /proc/net/snmp = yes
       # /proc/net/snmp6 = yes
       # /proc/net/netstat = yes
       # /proc/net/stat/conntrack = yes
       # /proc/net/ip_vs/stats = yes
       # /proc/stat = yes
       # /proc/meminfo = yes
       # /proc/vmstat = yes
       # /proc/net/rpc/nfsd = yes
       # /proc/sys/kernel/random/entropy_avail = yes
       # /proc/interrupts = yes
       # /proc/softirqs = yes
       # /proc/loadavg = yes
       # /sys/kernel/mm/ksm = yes
       # netdata server resources = yes

[plugin:tc]
       # script to run to get tc values = /usr/lib/netdata/netdata/plugins.d/tc-qos-helper.sh
       # enable new interfaces detected at runtime = yes
       # qos for eth1-ifb = yes
       # cleanup unused classes every = 60
       # qos for eth0 = yes
       # qos for eth1 = yes
       # qos for eth0-ifb = yes

[plugin:charts.d]
       # update every = 1
       # command options =

[plugin:apps]
       # update every = 1
       # command options =

[plugin:idlejitter]
       # loop time in ms = 20

[plugin:proc:/proc/interrupts]
       # interrupts per core = yes
       # filename to monitor = /proc/interrupts

[plugin:proc:/proc/sys/kernel/random/entropy_avail]
       # filename to monitor = /proc/sys/kernel/random/entropy_avail

[plugin:proc:/proc/diskstats]
       # enable new disks detected at runtime = on demand
       # bandwidth for all disks = on demand
       # operations for all disks = on demand
       # merged operations for all disks = on demand
       # i/o time for all disks = on demand
       # queued operations for all disks = on demand
       # utilization percentage for all disks = on demand
       # backlog for all disks = on demand
       # filename to monitor = /proc/diskstats
       # path to get h/w sector size = /sys/block/%s/queue/hw_sector_size

[plugin:proc:/proc/net/snmp]
       # ipv4 packets = yes
       # ipv4 fragments sent = yes
       # ipv4 fragments assembly = yes
       # ipv4 errors = yes
       # ipv4 TCP connections = yes
       # ipv4 TCP packets = yes
       # ipv4 TCP errors = yes
       # ipv4 TCP handshake issues = yes
       # ipv4 UDP packets = yes
       # ipv4 UDP errors = yes
       # filename to monitor = /proc/net/snmp

[plugin:proc:/proc/net/netstat]
       # bandwidth = on demand
       # input errors = on demand
       # multicast bandwidth = on demand
       # broadcast bandwidth = on demand
       # multicast packets = on demand
       # broadcast packets = on demand
       # filename to monitor = /proc/net/netstat

[plugin:proc:/proc/net/stat/nf_conntrack]
       # netfilter connections = yes
       # netfilter new connections = yes
       # netfilter connection changes = yes
       # netfilter connection expectations = yes
       # netfilter connection searches = yes
       # netfilter errors = yes
       # filename to monitor = /proc/net/stat/nf_conntrack

[plugin:proc:/proc/net/ip_vs_stats]
       # IPVS bandwidth = yes
       # IPVS connections = yes
       # IPVS packets = yes
       # filename to monitor = /proc/net/ip_vs_stats

[plugin:proc:/proc/stat]
       # cpu utilization = yes
       # per cpu core utilization = yes
       # cpu interrupts = yes
       # context switches = yes
       # processes started = yes
       # processes running = yes
       # filename to monitor = /proc/stat

[plugin:proc:/proc/meminfo]
       # system ram = yes
       # system swap = yes
       # hardware corrupted ECC = on demand
       # committed memory = yes
       # writeback memory = yes
       # kernel memory = yes
       # slab memory = yes
       # filename to monitor = /proc/meminfo

[plugin:proc:/proc/vmstat]
       # swap i/o = yes
       # disk i/o = yes
       # memory page faults = yes
       # filename to monitor = /proc/vmstat

[plugin:proc:/proc/net/rpc/nfsd]
       # filename to monitor = /proc/net/rpc/nfsd
       # read cache = yes
       # file handles = yes
       # I/O = yes
       # threads = yes
       # read ahead = yes
       # network = yes
       # rpc = yes
       # NFS v2 procedures = yes
       # NFS v3 procedures = yes
       # NFS v4 procedures = yes
       # NFS v4 operations = yes

[plugin:proc:/proc/net/dev:lo]
       # enabled = no

[plugin:proc:/proc/net/dev:fireqos_monitor]
       # enabled = no

[plugin:sma_webbox]
       # update every = 1
       # command options =

[plugin:node.d]
       # update every = 1
       # command options =

[plugin:proc:/sys/kernel/mm/ksm]
       # /sys/kernel/mm/ksm/pages_shared = /sys/kernel/mm/ksm/pages_shared
       # /sys/kernel/mm/ksm/pages_sharing = /sys/kernel/mm/ksm/pages_sharing
       # /sys/kernel/mm/ksm/pages_unshared = /sys/kernel/mm/ksm/pages_unshared
       # /sys/kernel/mm/ksm/pages_volatile = /sys/kernel/mm/ksm/pages_volatile
       # /sys/kernel/mm/ksm/pages_to_scan = /sys/kernel/mm/ksm/pages_to_scan

[plugin:proc:/proc/loadavg]
       # filename to monitor = /proc/loadavg
       # enable load average = yes
       # enable total processes = yes

[plugin:proc:/proc/softirqs]
       # interrupts per core = yes
       # filename to monitor = /proc/softirqs

[plugin:proc:/proc/net/dev:eth1-ifb]
       # enabled = no

[plugin:proc:/proc/net/dev:eth0]
       # enabled = on demand
       # bandwidth = on demand
       # packets = on demand
       # errors = on demand
       # drops = on demand
       # fifo = on demand
       # compressed = on demand
       # events = on demand

[plugin:proc:/proc/net/dev:eth1]
       # enabled = on demand
       # bandwidth = on demand
       # packets = on demand
       # errors = on demand
       # drops = on demand
       # fifo = on demand
       # compressed = on demand
       # events = on demand

[plugin:proc:/proc/net/dev:eth0-ifb]
       # enabled = no

[plugin:proc:/proc/diskstats:fd0]
       # enabled = no

[plugin:proc:/proc/diskstats:sda]
       # enabled = on demand
       # bandwidth = on demand
       # operations = on demand
       # merged operations = on demand
       # i/o time = on demand
       queued operations = yes
       # utilization percentage = on demand
       # backlog = on demand

[plugin:proc:/proc/diskstats:sda1]
       # enabled = no

[plugin:proc:/proc/diskstats:sda2]
       # enabled = no

[plugin:proc:/proc/diskstats:sda5]
       # enabled = no

[plugin:proc:/proc/diskstats:sr0]
       # enabled = no

[plugin:proc:/proc/net/snmp6]
       # ipv6 packets = on demand
       # ipv6 fragments sent = on demand
       # ipv6 fragments assembly = on demand
       # ipv6 errors = on demand
       # ipv6 UDP packets = on demand
       # ipv6 UDP errors = on demand
       # ipv6 UDPlite packets = on demand
       # ipv6 UDPlite errors = on demand
       # bandwidth = on demand
       # multicast bandwidth = on demand
       # broadcast bandwidth = on demand
       # multicast packets = on demand
       # icmp = on demand
       # icmp redirects = on demand
       # icmp errors = on demand
       # icmp echos = on demand
       # icmp group membership = on demand
       # icmp router = on demand
       # icmp neighbor = on demand
       # icmp mldv2 = on demand
       # icmp types = on demand
       # ect = on demand
       # filename to monitor = /proc/net/snmp6


# per chart configuration

[system.idlejitter]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/system.idlejitter
       # chart type = line
       # type = system
       # family = processes
       # context = system.idlejitter
       # units = microseconds lost/s
       # priority = 9999
       # gap when lost iterations above = 1
       # name = system.idlejitter
       # title = CPU Idle Jitter (system.idlejitter)
       # dim jitter name = jitter
       # dim jitter algorithm = absolute
       # dim jitter multiplier = 1
       # dim jitter divisor = 1

[system.interrupts]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/system.interrupts
       # chart type = stacked
       # type = system
       # family = interrupts
       # context = system.interrupts
       # units = interrupts/s
       # priority = 1000
       # gap when lost iterations above = 1
       # name = system.interrupts
       # title = System interrupts (system.interrupts)
       # dim 0 name = timer_0
       # dim 0 algorithm = incremental
       # dim 0 multiplier = 1
       # dim 0 divisor = 1
       # dim 1 name = i8042_1
       # dim 1 algorithm = incremental
       # dim 1 multiplier = 1
       # dim 1 divisor = 1
       # dim 6 name = floppy_6
       # dim 6 algorithm = incremental
       # dim 6 multiplier = 1
       # dim 6 divisor = 1
       # dim 8 name = rtc0_8
       # dim 8 algorithm = incremental
       # dim 8 multiplier = 1
       # dim 8 divisor = 1
       # dim 9 name = acpi_9
       # dim 9 algorithm = incremental
       # dim 9 multiplier = 1
       # dim 9 divisor = 1
       # dim 12 name = i8042_12
       # dim 12 algorithm = incremental
       # dim 12 multiplier = 1
       # dim 12 divisor = 1
       # dim 14 name = ata_piix_14
       # dim 14 algorithm = incremental
       # dim 14 multiplier = 1
       # dim 14 divisor = 1
       # dim 15 name = ata_piix_15
       # dim 15 algorithm = incremental
       # dim 15 multiplier = 1
       # dim 15 divisor = 1
       # dim NMI name = NMI
       # dim NMI algorithm = incremental
       # dim NMI multiplier = 1
       # dim NMI divisor = 1
       # dim LOC name = LOC
       # dim LOC algorithm = incremental
       # dim LOC multiplier = 1
       # dim LOC divisor = 1
       # dim SPU name = SPU
       # dim SPU algorithm = incremental
       # dim SPU multiplier = 1
       # dim SPU divisor = 1
       # dim PMI name = PMI
       # dim PMI algorithm = incremental
       # dim PMI multiplier = 1
       # dim PMI divisor = 1
       # dim IWI name = IWI
       # dim IWI algorithm = incremental
       # dim IWI multiplier = 1
       # dim IWI divisor = 1
       # dim RTR name = RTR
       # dim RTR algorithm = incremental
       # dim RTR multiplier = 1
       # dim RTR divisor = 1
       # dim RES name = RES
       # dim RES algorithm = incremental
       # dim RES multiplier = 1
       # dim RES divisor = 1
       # dim CAL name = CAL
       # dim CAL algorithm = incremental
       # dim CAL multiplier = 1
       # dim CAL divisor = 1
       # dim TLB name = TLB
       # dim TLB algorithm = incremental
       # dim TLB multiplier = 1
       # dim TLB divisor = 1
       # dim TRM name = TRM
       # dim TRM algorithm = incremental
       # dim TRM multiplier = 1
       # dim TRM divisor = 1
       # dim THR name = THR
       # dim THR algorithm = incremental
       # dim THR multiplier = 1
       # dim THR divisor = 1
       # dim MCE name = MCE
       # dim MCE algorithm = incremental
       # dim MCE multiplier = 1
       # dim MCE divisor = 1
       # dim MCP name = MCP
       # dim MCP algorithm = incremental
       # dim MCP multiplier = 1
       # dim MCP divisor = 1
       # dim HYP name = HYP
       # dim HYP algorithm = incremental
       # dim HYP multiplier = 1
       # dim HYP divisor = 1
       # dim ERR name = ERR
       # dim ERR algorithm = incremental
       # dim ERR multiplier = 1
       # dim ERR divisor = 1
       # dim MIS name = MIS
       # dim MIS algorithm = incremental
       # dim MIS multiplier = 1
       # dim MIS divisor = 1

[system.entropy]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/system.entropy
       # chart type = line
       # type = system
       # family = entropy
       # context = system.entropy
       # units = entropy
       # priority = 1000
       # gap when lost iterations above = 1
       # name = system.entropy
       # title = Available Entropy (system.entropy)
       # dim entropy name = entropy
       # dim entropy algorithm = absolute
       # dim entropy multiplier = 1
       # dim entropy divisor = 1

[net.eth0]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/net.eth0
       # chart type = area
       # type = net
       # family = eth0
       # context = net.net
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = net.eth0
       # title = Bandwidth (net.eth0)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[net_packets.eth0]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/net_packets.eth0
       # chart type = line
       # type = net_packets
       # family = eth0
       # context = net.packets
       # units = packets/s
       # priority = 7001
       # gap when lost iterations above = 1
       # name = net_packets.eth0
       # title = Packets (net_packets.eth0)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1
       # dim multicast name = multicast
       # dim multicast algorithm = incremental
       # dim multicast multiplier = 1
       # dim multicast divisor = 1

[net_drops.eth0]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/net_drops.eth0
       # chart type = line
       # type = net_drops
       # family = eth0
       # context = net.drops
       # units = drops/s
       # priority = 7003
       # gap when lost iterations above = 1
       # name = net_drops.eth0
       # title = Interface Drops (net_drops.eth0)
       # dim inbound name = inbound
       # dim inbound algorithm = incremental
       # dim inbound multiplier = 1
       # dim inbound divisor = 1
       # dim outbound name = outbound
       # dim outbound algorithm = incremental
       # dim outbound multiplier = -1
       # dim outbound divisor = 1

[net.eth1]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/net.eth1
       # chart type = area
       # type = net
       # family = eth1
       # context = net.net
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = net.eth1
       # title = Bandwidth (net.eth1)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[net_packets.eth1]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/net_packets.eth1
       # chart type = line
       # type = net_packets
       # family = eth1
       # context = net.packets
       # units = packets/s
       # priority = 7001
       # gap when lost iterations above = 1
       # name = net_packets.eth1
       # title = Packets (net_packets.eth1)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1
       # dim multicast name = multicast
       # dim multicast algorithm = incremental
       # dim multicast multiplier = 1
       # dim multicast divisor = 1

[disk.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk.sda
       # chart type = area
       # type = disk
       # family = sda
       # context = disk.io
       # units = kilobytes/s
       # priority = 2000
       # gap when lost iterations above = 1
       # name = disk.sda
       # title = Disk I/O Bandwidth (disk.sda)
       # dim reads name = reads
       # dim reads algorithm = incremental
       # dim reads multiplier = 512
       # dim reads divisor = 1024
       # dim writes name = writes
       # dim writes algorithm = incremental
       # dim writes multiplier = -512
       # dim writes divisor = 1024

[disk_ops.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_ops.sda
       # chart type = line
       # type = disk_ops
       # family = sda
       # context = disk.ops
       # units = operations/s
       # priority = 2001
       # gap when lost iterations above = 1
       # name = disk_ops.sda
       # title = Disk Completed I/O Operations (disk_ops.sda)
       # dim reads name = reads
       # dim reads algorithm = incremental
       # dim reads multiplier = 1
       # dim reads divisor = 1
       # dim writes name = writes
       # dim writes algorithm = incremental
       # dim writes multiplier = -1
       # dim writes divisor = 1

[disk_qops.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_qops.sda
       # chart type = line
       # type = disk_qops
       # family = sda
       # context = disk.qops
       # units = operations
       # priority = 2002
       # gap when lost iterations above = 1
       # name = disk_qops.sda
       # title = Disk Current I/O Operations (disk_qops.sda)
       # dim operations name = operations
       # dim operations algorithm = absolute
       # dim operations multiplier = 1
       # dim operations divisor = 1

[disk_backlog.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_backlog.sda
       # chart type = area
       # type = disk_backlog
       # family = sda
       # context = disk.backlog
       # units = backlog (ms)
       # priority = 2003
       # gap when lost iterations above = 1
       # name = disk_backlog.sda
       # title = Disk Backlog (disk_backlog.sda)
       # dim backlog name = backlog
       # dim backlog algorithm = incremental
       # dim backlog multiplier = 1
       # dim backlog divisor = 10

[disk_util.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_util.sda
       # chart type = area
       # type = disk_util
       # family = sda
       # context = disk.util
       # units = % of time working
       # priority = 2004
       # gap when lost iterations above = 1
       # name = disk_util.sda
       # title = Disk Utilization Time (disk_util.sda)
       # dim utilization name = utilization
       # dim utilization algorithm = incremental
       # dim utilization multiplier = 1
       # dim utilization divisor = 10

[disk_mops.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_mops.sda
       # chart type = line
       # type = disk_mops
       # family = sda
       # context = disk.mops
       # units = merged operations/s
       # priority = 2021
       # gap when lost iterations above = 1
       # name = disk_mops.sda
       # title = Disk Merged Operations (disk_mops.sda)
       # dim reads name = reads
       # dim reads algorithm = incremental
       # dim reads multiplier = 1
       # dim reads divisor = 1
       # dim writes name = writes
       # dim writes algorithm = incremental
       # dim writes multiplier = -1
       # dim writes divisor = 1

[disk_iotime.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_iotime.sda
       # chart type = line
       # type = disk_iotime
       # family = sda
       # context = disk.iotime
       # units = milliseconds/s
       # priority = 2022
       # gap when lost iterations above = 1
       # name = disk_iotime.sda
       # title = Disk Total I/O Time (disk_iotime.sda)
       # dim reads name = reads
       # dim reads algorithm = incremental
       # dim reads multiplier = 1
       # dim reads divisor = 1
       # dim writes name = writes
       # dim writes algorithm = incremental
       # dim writes multiplier = -1
       # dim writes divisor = 1

[ipv4.packets]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/ipv4.packets
       # chart type = line
       # type = ipv4
       # family = packets
       # context = ipv4.packets
       # units = packets/s
       # priority = 3000
       # gap when lost iterations above = 1
       # name = ipv4.packets
       # title = IPv4 Packets (ipv4.packets)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1
       # dim forwarded name = forwarded
       # dim forwarded algorithm = incremental
       # dim forwarded multiplier = 1
       # dim forwarded divisor = 1

[ipv4.fragsout]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.fragsout
       # chart type = line
       # type = ipv4
       # family = fragments
       # context = ipv4.fragsout
       # units = packets/s
       # priority = 3010
       # gap when lost iterations above = 1
       # name = ipv4.fragsout
       # title = IPv4 Fragments Sent (ipv4.fragsout)
       # dim ok name = ok
       # dim ok algorithm = incremental
       # dim ok multiplier = 1
       # dim ok divisor = 1
       # dim failed name = failed
       # dim failed algorithm = incremental
       # dim failed multiplier = -1
       # dim failed divisor = 1
       # dim all name = all
       # dim all algorithm = incremental
       # dim all multiplier = 1
       # dim all divisor = 1

[ipv4.fragsin]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.fragsin
       # chart type = line
       # type = ipv4
       # family = fragments
       # context = ipv4.fragsin
       # units = packets/s
       # priority = 3011
       # gap when lost iterations above = 1
       # name = ipv4.fragsin
       # title = IPv4 Fragments Reassembly (ipv4.fragsin)
       # dim ok name = ok
       # dim ok algorithm = incremental
       # dim ok multiplier = 1
       # dim ok divisor = 1
       # dim failed name = failed
       # dim failed algorithm = incremental
       # dim failed multiplier = -1
       # dim failed divisor = 1
       # dim all name = all
       # dim all algorithm = incremental
       # dim all multiplier = 1
       # dim all divisor = 1

[ipv4.errors]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.errors
       # chart type = line
       # type = ipv4
       # family = errors
       # context = ipv4.errors
       # units = packets/s
       # priority = 3002
       # gap when lost iterations above = 1
       # name = ipv4.errors
       # title = IPv4 Errors (ipv4.errors)
       # dim InDiscards name = InDiscards
       # dim InDiscards algorithm = incremental
       # dim InDiscards multiplier = 1
       # dim InDiscards divisor = 1
       # dim OutDiscards name = OutDiscards
       # dim OutDiscards algorithm = incremental
       # dim OutDiscards multiplier = -1
       # dim OutDiscards divisor = 1
       # dim InHdrErrors name = InHdrErrors
       # dim InHdrErrors algorithm = incremental
       # dim InHdrErrors multiplier = 1
       # dim InHdrErrors divisor = 1
       # dim InAddrErrors name = InAddrErrors
       # dim InAddrErrors algorithm = incremental
       # dim InAddrErrors multiplier = 1
       # dim InAddrErrors divisor = 1
       # dim InUnknownProtos name = InUnknownProtos
       # dim InUnknownProtos algorithm = incremental
       # dim InUnknownProtos multiplier = 1
       # dim InUnknownProtos divisor = 1
       # dim OutNoRoutes name = OutNoRoutes
       # dim OutNoRoutes algorithm = incremental
       # dim OutNoRoutes multiplier = -1
       # dim OutNoRoutes divisor = 1

[ipv4.tcpsock]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.tcpsock
       # chart type = line
       # type = ipv4
       # family = tcp
       # context = ipv4.tcpsock
       # units = active connections
       # priority = 2500
       # gap when lost iterations above = 1
       # name = ipv4.tcpsock
       # title = IPv4 TCP Connections (ipv4.tcpsock)
       # dim connections name = connections
       # dim connections algorithm = absolute
       # dim connections multiplier = 1
       # dim connections divisor = 1

[ipv4.tcppackets]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.tcppackets
       # chart type = line
       # type = ipv4
       # family = tcp
       # context = ipv4.tcppackets
       # units = packets/s
       # priority = 2600
       # gap when lost iterations above = 1
       # name = ipv4.tcppackets
       # title = IPv4 TCP Packets (ipv4.tcppackets)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[ipv4.tcperrors]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.tcperrors
       # chart type = line
       # type = ipv4
       # family = tcp
       # context = ipv4.tcperrors
       # units = packets/s
       # priority = 2700
       # gap when lost iterations above = 1
       # name = ipv4.tcperrors
       # title = IPv4 TCP Errors (ipv4.tcperrors)
       # dim InErrs name = InErrs
       # dim InErrs algorithm = incremental
       # dim InErrs multiplier = 1
       # dim InErrs divisor = 1
       # dim RetransSegs name = RetransSegs
       # dim RetransSegs algorithm = incremental
       # dim RetransSegs multiplier = -1
       # dim RetransSegs divisor = 1

[ipv4.tcphandshake]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.tcphandshake
       # chart type = line
       # type = ipv4
       # family = tcp
       # context = ipv4.tcphandshake
       # units = events/s
       # priority = 2900
       # gap when lost iterations above = 1
       # name = ipv4.tcphandshake
       # title = IPv4 TCP Handshake Issues (ipv4.tcphandshake)
       # dim EstabResets name = EstabResets
       # dim EstabResets algorithm = incremental
       # dim EstabResets multiplier = 1
       # dim EstabResets divisor = 1
       # dim OutRsts name = OutRsts
       # dim OutRsts algorithm = incremental
       # dim OutRsts multiplier = -1
       # dim OutRsts divisor = 1
       # dim ActiveOpens name = ActiveOpens
       # dim ActiveOpens algorithm = incremental
       # dim ActiveOpens multiplier = 1
       # dim ActiveOpens divisor = 1
       # dim PassiveOpens name = PassiveOpens
       # dim PassiveOpens algorithm = incremental
       # dim PassiveOpens multiplier = 1
       # dim PassiveOpens divisor = 1
       # dim AttemptFails name = AttemptFails
       # dim AttemptFails algorithm = incremental
       # dim AttemptFails multiplier = 1
       # dim AttemptFails divisor = 1

[ipv4.udppackets]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.udppackets
       # chart type = line
       # type = ipv4
       # family = udp
       # context = ipv4.udppackets
       # units = packets/s
       # priority = 2601
       # gap when lost iterations above = 1
       # name = ipv4.udppackets
       # title = IPv4 UDP Packets (ipv4.udppackets)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[ipv4.udperrors]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.udperrors
       # chart type = line
       # type = ipv4
       # family = udp
       # context = ipv4.udperrors
       # units = events/s
       # priority = 2701
       # gap when lost iterations above = 1
       # name = ipv4.udperrors
       # title = IPv4 UDP Errors (ipv4.udperrors)
       # dim RcvbufErrors name = RcvbufErrors
       # dim RcvbufErrors algorithm = incremental
       # dim RcvbufErrors multiplier = 1
       # dim RcvbufErrors divisor = 1
       # dim SndbufErrors name = SndbufErrors
       # dim SndbufErrors algorithm = incremental
       # dim SndbufErrors multiplier = -1
       # dim SndbufErrors divisor = 1
       # dim InErrors name = InErrors
       # dim InErrors algorithm = incremental
       # dim InErrors multiplier = 1
       # dim InErrors divisor = 1
       # dim NoPorts name = NoPorts
       # dim NoPorts algorithm = incremental
       # dim NoPorts multiplier = 1
       # dim NoPorts divisor = 1

[system.ipv4]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/system.ipv4
       # chart type = area
       # type = system
       # family = network
       # context = system.ipv4
       # units = kilobits/s
       # priority = 500
       # gap when lost iterations above = 1
       # name = system.ipv4
       # title = IPv4 Bandwidth (system.ipv4)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[ipv4.bcast]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.bcast
       # chart type = area
       # type = ipv4
       # family = broadcast
       # context = ipv4.bcast
       # units = kilobits/s
       # priority = 8000
       # gap when lost iterations above = 1
       # name = ipv4.bcast
       # title = IPv4 Broadcast Bandwidth (ipv4.bcast)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[ipv4.bcastpkts]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv4.bcastpkts
       # chart type = line
       # type = ipv4
       # family = broadcast
       # context = ipv4.bcastpkts
       # units = packets/s
       # priority = 8500
       # gap when lost iterations above = 1
       # name = ipv4.bcastpkts
       # title = IPv4 Broadcast Packets (ipv4.bcastpkts)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[system.cpu]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/system.cpu
       # chart type = stacked
       # type = system
       # family = cpu
       # context = system.cpu
       # units = percentage
       # priority = 100
       # gap when lost iterations above = 1
       # name = system.cpu
       # title = Total CPU utilization (system.cpu)
       # dim guest_nice name = guest_nice
       # dim guest_nice algorithm = percentage-of-incremental-row
       # dim guest_nice multiplier = 1
       # dim guest_nice divisor = 1
       # dim guest name = guest
       # dim guest algorithm = percentage-of-incremental-row
       # dim guest multiplier = 1
       # dim guest divisor = 1
       # dim steal name = steal
       # dim steal algorithm = percentage-of-incremental-row
       # dim steal multiplier = 1
       # dim steal divisor = 1
       # dim softirq name = softirq
       # dim softirq algorithm = percentage-of-incremental-row
       # dim softirq multiplier = 1
       # dim softirq divisor = 1
       # dim irq name = irq
       # dim irq algorithm = percentage-of-incremental-row
       # dim irq multiplier = 1
       # dim irq divisor = 1
       # dim user name = user
       # dim user algorithm = percentage-of-incremental-row
       # dim user multiplier = 1
       # dim user divisor = 1
       # dim system name = system
       # dim system algorithm = percentage-of-incremental-row
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim nice name = nice
       # dim nice algorithm = percentage-of-incremental-row
       # dim nice multiplier = 1
       # dim nice divisor = 1
       # dim iowait name = iowait
       # dim iowait algorithm = percentage-of-incremental-row
       # dim iowait multiplier = 1
       # dim iowait divisor = 1
       # dim idle name = idle
       # dim idle algorithm = percentage-of-incremental-row
       # dim idle multiplier = 1
       # dim idle divisor = 1

[cpu.cpu0]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu0
       # chart type = stacked
       # type = cpu
       # family = utilization
       # context = cpu.cpu
       # units = percentage
       # priority = 1000
       # gap when lost iterations above = 1
       # name = cpu.cpu0
       # title = Core utilization (cpu.cpu0)
       # dim guest_nice name = guest_nice
       # dim guest_nice algorithm = percentage-of-incremental-row
       # dim guest_nice multiplier = 1
       # dim guest_nice divisor = 1
       # dim guest name = guest
       # dim guest algorithm = percentage-of-incremental-row
       # dim guest multiplier = 1
       # dim guest divisor = 1
       # dim steal name = steal
       # dim steal algorithm = percentage-of-incremental-row
       # dim steal multiplier = 1
       # dim steal divisor = 1
       # dim softirq name = softirq
       # dim softirq algorithm = percentage-of-incremental-row
       # dim softirq multiplier = 1
       # dim softirq divisor = 1
       # dim irq name = irq
       # dim irq algorithm = percentage-of-incremental-row
       # dim irq multiplier = 1
       # dim irq divisor = 1
       # dim user name = user
       # dim user algorithm = percentage-of-incremental-row
       # dim user multiplier = 1
       # dim user divisor = 1
       # dim system name = system
       # dim system algorithm = percentage-of-incremental-row
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim nice name = nice
       # dim nice algorithm = percentage-of-incremental-row
       # dim nice multiplier = 1
       # dim nice divisor = 1
       # dim iowait name = iowait
       # dim iowait algorithm = percentage-of-incremental-row
       # dim iowait multiplier = 1
       # dim iowait divisor = 1
       # dim idle name = idle
       # dim idle algorithm = percentage-of-incremental-row
       # dim idle multiplier = 1
       # dim idle divisor = 1

[cpu.cpu1]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu1
       # chart type = stacked
       # type = cpu
       # family = utilization
       # context = cpu.cpu
       # units = percentage
       # priority = 1000
       # gap when lost iterations above = 1
       # name = cpu.cpu1
       # title = Core utilization (cpu.cpu1)
       # dim guest_nice name = guest_nice
       # dim guest_nice algorithm = percentage-of-incremental-row
       # dim guest_nice multiplier = 1
       # dim guest_nice divisor = 1
       # dim guest name = guest
       # dim guest algorithm = percentage-of-incremental-row
       # dim guest multiplier = 1
       # dim guest divisor = 1
       # dim steal name = steal
       # dim steal algorithm = percentage-of-incremental-row
       # dim steal multiplier = 1
       # dim steal divisor = 1
       # dim softirq name = softirq
       # dim softirq algorithm = percentage-of-incremental-row
       # dim softirq multiplier = 1
       # dim softirq divisor = 1
       # dim irq name = irq
       # dim irq algorithm = percentage-of-incremental-row
       # dim irq multiplier = 1
       # dim irq divisor = 1
       # dim user name = user
       # dim user algorithm = percentage-of-incremental-row
       # dim user multiplier = 1
       # dim user divisor = 1
       # dim system name = system
       # dim system algorithm = percentage-of-incremental-row
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim nice name = nice
       # dim nice algorithm = percentage-of-incremental-row
       # dim nice multiplier = 1
       # dim nice divisor = 1
       # dim iowait name = iowait
       # dim iowait algorithm = percentage-of-incremental-row
       # dim iowait multiplier = 1
       # dim iowait divisor = 1
       # dim idle name = idle
       # dim idle algorithm = percentage-of-incremental-row
       # dim idle multiplier = 1
       # dim idle divisor = 1

[system.intr]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.intr
       # chart type = line
       # type = system
       # family = interrupts
       # context = system.intr
       # units = interrupts/s
       # priority = 900
       # gap when lost iterations above = 1
       # name = system.intr
       # title = CPU Interrupts (system.intr)
       # dim interrupts name = interrupts
       # dim interrupts algorithm = incremental
       # dim interrupts multiplier = 1
       # dim interrupts divisor = 1

[system.ctxt]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.ctxt
       # chart type = line
       # type = system
       # family = processes
       # context = system.ctxt
       # units = context switches/s
       # priority = 800
       # gap when lost iterations above = 1
       # name = system.ctxt
       # title = CPU Context Switches (system.ctxt)
       # dim switches name = switches
       # dim switches algorithm = incremental
       # dim switches multiplier = 1
       # dim switches divisor = 1

[system.forks]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.forks
       # chart type = line
       # type = system
       # family = processes
       # context = system.forks
       # units = processes/s
       # priority = 700
       # gap when lost iterations above = 1
       # name = system.forks
       # title = Started Processes (system.forks)
       # dim started name = started
       # dim started algorithm = incremental
       # dim started multiplier = 1
       # dim started divisor = 1

[system.processes]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.processes
       # chart type = line
       # type = system
       # family = processes
       # context = system.processes
       # units = processes
       # priority = 600
       # gap when lost iterations above = 1
       # name = system.processes
       # title = System Processes (system.processes)
       # dim running name = running
       # dim running algorithm = absolute
       # dim running multiplier = 1
       # dim running divisor = 1
       # dim blocked name = blocked
       # dim blocked algorithm = absolute
       # dim blocked multiplier = -1
       # dim blocked divisor = 1

[system.ram]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.ram
       # chart type = stacked
       # type = system
       # family = ram
       # context = system.ram
       # units = MB
       # priority = 200
       # gap when lost iterations above = 1
       # name = system.ram
       # title = System RAM (system.ram)
       # dim buffers name = buffers
       # dim buffers algorithm = absolute
       # dim buffers multiplier = 1
       # dim buffers divisor = 1024
       # dim used name = used
       # dim used algorithm = absolute
       # dim used multiplier = 1
       # dim used divisor = 1024
       # dim cached name = cached
       # dim cached algorithm = absolute
       # dim cached multiplier = 1
       # dim cached divisor = 1024
       # dim free name = free
       # dim free algorithm = absolute
       # dim free multiplier = 1
       # dim free divisor = 1024

[system.swap]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.swap
       # chart type = stacked
       # type = system
       # family = swap
       # context = system.swap
       # units = MB
       # priority = 201
       # gap when lost iterations above = 1
       # name = system.swap
       # title = System Swap (system.swap)
       # dim free name = free
       # dim free algorithm = absolute
       # dim free multiplier = 1
       # dim free divisor = 1024
       # dim used name = used
       # dim used algorithm = absolute
       # dim used multiplier = 1
       # dim used divisor = 1024

[mem.committed]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/mem.committed
       # chart type = area
       # type = mem
       # family = system
       # context = mem.committed
       # units = MB
       # priority = 5000
       # gap when lost iterations above = 1
       # name = mem.committed
       # title = Committed (Allocated) Memory (mem.committed)
       # dim Committed_AS name = Committed_AS
       # dim Committed_AS algorithm = absolute
       # dim Committed_AS multiplier = 1
       # dim Committed_AS divisor = 1024

[mem.writeback]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mem.writeback
       # chart type = line
       # type = mem
       # family = kernel
       # context = mem.writeback
       # units = MB
       # priority = 4000
       # gap when lost iterations above = 1
       # name = mem.writeback
       # title = Writeback Memory (mem.writeback)
       # dim Dirty name = Dirty
       # dim Dirty algorithm = absolute
       # dim Dirty multiplier = 1
       # dim Dirty divisor = 1024
       # dim Writeback name = Writeback
       # dim Writeback algorithm = absolute
       # dim Writeback multiplier = 1
       # dim Writeback divisor = 1024
       # dim FuseWriteback name = FuseWriteback
       # dim FuseWriteback algorithm = absolute
       # dim FuseWriteback multiplier = 1
       # dim FuseWriteback divisor = 1024
       # dim NfsWriteback name = NfsWriteback
       # dim NfsWriteback algorithm = absolute
       # dim NfsWriteback multiplier = 1
       # dim NfsWriteback divisor = 1024
       # dim Bounce name = Bounce
       # dim Bounce algorithm = absolute
       # dim Bounce multiplier = 1
       # dim Bounce divisor = 1024

[mem.kernel]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/mem.kernel
       # chart type = stacked
       # type = mem
       # family = kernel
       # context = mem.kernel
       # units = MB
       # priority = 6000
       # gap when lost iterations above = 1
       # name = mem.kernel
       # title = Memory Used by Kernel (mem.kernel)
       # dim Slab name = Slab
       # dim Slab algorithm = absolute
       # dim Slab multiplier = 1
       # dim Slab divisor = 1024
       # dim KernelStack name = KernelStack
       # dim KernelStack algorithm = absolute
       # dim KernelStack multiplier = 1
       # dim KernelStack divisor = 1024
       # dim PageTables name = PageTables
       # dim PageTables algorithm = absolute
       # dim PageTables multiplier = 1
       # dim PageTables divisor = 1024
       # dim VmallocUsed name = VmallocUsed
       # dim VmallocUsed algorithm = absolute
       # dim VmallocUsed multiplier = 1
       # dim VmallocUsed divisor = 1024

[mem.slab]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mem.slab
       # chart type = stacked
       # type = mem
       # family = slab
       # context = mem.slab
       # units = MB
       # priority = 6500
       # gap when lost iterations above = 1
       # name = mem.slab
       # title = Reclaimable Kernel Memory (mem.slab)
       # dim reclaimable name = reclaimable
       # dim reclaimable algorithm = absolute
       # dim reclaimable multiplier = 1
       # dim reclaimable divisor = 1024
       # dim unreclaimable name = unreclaimable
       # dim unreclaimable algorithm = absolute
       # dim unreclaimable multiplier = 1
       # dim unreclaimable divisor = 1024

[system.swapio]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/system.swapio
       # chart type = area
       # type = system
       # family = swap
       # context = system.swapio
       # units = kilobytes/s
       # priority = 250
       # gap when lost iterations above = 1
       # name = system.swapio
       # title = Swap I/O (system.swapio)
       # dim in name = in
       # dim in algorithm = incremental
       # dim in multiplier = 4096
       # dim in divisor = 1024
       # dim out name = out
       # dim out algorithm = incremental
       # dim out multiplier = -4096
       # dim out divisor = 1024

[system.io]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.io
       # chart type = area
       # type = system
       # family = disk
       # context = system.io
       # units = kilobytes/s
       # priority = 150
       # gap when lost iterations above = 1
       # name = system.io
       # title = Disk I/O (system.io)
       # dim in name = in
       # dim in algorithm = incremental
       # dim in multiplier = 1
       # dim in divisor = 1
       # dim out name = out
       # dim out algorithm = incremental
       # dim out multiplier = -1
       # dim out divisor = 1

[netdata.plugin_proc_cpu]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.plugin_proc_cpu
       # chart type = stacked
       # type = netdata
       # family = proc.internal
       # context = netdata.plugin_proc_cpu
       # units = milliseconds/s
       # priority = 131000
       # gap when lost iterations above = 1
       # name = netdata.plugin_proc_cpu
       # title = NetData Proc Plugin CPU usage (netdata.plugin_proc_cpu)
       # dim user name = user
       # dim user algorithm = incremental
       # dim user multiplier = 1
       # dim user divisor = 1000
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1000

[netdata.server_cpu]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.server_cpu
       # chart type = stacked
       # type = netdata
       # family = netdata
       # context = netdata.server_cpu
       # units = milliseconds/s
       # priority = 130000
       # gap when lost iterations above = 1
       # name = netdata.server_cpu
       # title = NetData CPU usage (netdata.server_cpu)
       # dim user name = user
       # dim user algorithm = incremental
       # dim user multiplier = 1
       # dim user divisor = 1000
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1000

[netdata.clients]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.clients
       # chart type = line
       # type = netdata
       # family = netdata
       # context = netdata.clients
       # units = connected clients
       # priority = 131000
       # gap when lost iterations above = 1
       # name = netdata.clients
       # title = NetData Web Clients (netdata.clients)
       # dim clients name = clients
       # dim clients algorithm = absolute
       # dim clients multiplier = 1
       # dim clients divisor = 1

[netdata.requests]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.requests
       # chart type = line
       # type = netdata
       # family = netdata
       # context = netdata.requests
       # units = requests/s
       # priority = 131100
       # gap when lost iterations above = 1
       # name = netdata.requests
       # title = NetData Web Requests (netdata.requests)
       # dim requests name = requests
       # dim requests algorithm = incremental
       # dim requests multiplier = 1
       # dim requests divisor = 1

[netdata.net]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.net
       # chart type = area
       # type = netdata
       # family = netdata
       # context = netdata.net
       # units = kilobits/s
       # priority = 131200
       # gap when lost iterations above = 1
       # name = netdata.net
       # title = NetData Network Traffic (netdata.net)
       # dim in name = in
       # dim in algorithm = incremental
       # dim in multiplier = 8
       # dim in divisor = 1024
       # dim out name = out
       # dim out algorithm = incremental
       # dim out multiplier = -8
       # dim out divisor = 1024

[apps.cpu]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.cpu
       # chart type = stacked
       # type = apps
       # family = cpu
       # context = apps.cpu
       # units = cpu time %
       # priority = 20001
       # gap when lost iterations above = 1
       # name = apps.cpu
       # title = Apps CPU Time (200% = 2 cores) (apps.cpu)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 100
       # dim other divisor = 100
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 100
       # dim ksmd divisor = 100
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 100
       # dim system divisor = 100
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 100
       # dim netdata divisor = 100
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 100
       # dim kernel divisor = 100
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 100
       # dim cron divisor = 100
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 100
       # dim inetd divisor = 100
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 100
       # dim nms divisor = 100
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 100
       # dim log divisor = 100
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 100
       # dim ntp divisor = 100
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 100
       # dim named divisor = 100
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 100
       # dim ssh divisor = 100
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 100
       # dim nfs divisor = 100
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 100
       # dim nginx divisor = 100
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 100
       # dim postfix divisor = 100
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 100
       # dim mysql divisor = 100
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 100
       # dim rsync divisor = 100
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 100
       # dim compile divisor = 100

[apps.mem]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.mem
       # chart type = stacked
       # type = apps
       # family = mem
       # context = apps.mem
       # units = MB
       # priority = 20003
       # gap when lost iterations above = 1
       # name = apps.mem
       # title = Apps Dedicated Memory (w/o shared) (apps.mem)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 4096
       # dim other divisor = 1048576
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 4096
       # dim ksmd divisor = 1048576
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 4096
       # dim system divisor = 1048576
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 4096
       # dim netdata divisor = 1048576
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 4096
       # dim kernel divisor = 1048576
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 4096
       # dim cron divisor = 1048576
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 4096
       # dim inetd divisor = 1048576
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 4096
       # dim nms divisor = 1048576
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 4096
       # dim log divisor = 1048576
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 4096
       # dim ntp divisor = 1048576
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 4096
       # dim named divisor = 1048576
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 4096
       # dim ssh divisor = 1048576
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 4096
       # dim nfs divisor = 1048576
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 4096
       # dim nginx divisor = 1048576
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 4096
       # dim postfix divisor = 1048576
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 4096
       # dim mysql divisor = 1048576
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 4096
       # dim rsync divisor = 1048576
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 4096
       # dim compile divisor = 1048576

[apps.threads]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.threads
       # chart type = stacked
       # type = apps
       # family = processes
       # context = apps.threads
       # units = threads
       # priority = 20005
       # gap when lost iterations above = 1
       # name = apps.threads
       # title = Apps Threads (apps.threads)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.processes]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.processes
       # chart type = stacked
       # type = apps
       # family = processes
       # context = apps.processes
       # units = processes
       # priority = 20004
       # gap when lost iterations above = 1
       # name = apps.processes
       # title = Apps Processes (apps.processes)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.cpu_user]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.cpu_user
       # chart type = stacked
       # type = apps
       # family = cpu
       # context = apps.cpu_user
       # units = cpu time %
       # priority = 20020
       # gap when lost iterations above = 1
       # name = apps.cpu_user
       # title = Apps CPU User Time (200% = 2 cores) (apps.cpu_user)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 100
       # dim other divisor = 200
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 100
       # dim ksmd divisor = 200
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 100
       # dim system divisor = 200
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 100
       # dim netdata divisor = 200
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 100
       # dim kernel divisor = 200
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 100
       # dim cron divisor = 200
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 100
       # dim inetd divisor = 200
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 100
       # dim nms divisor = 200
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 100
       # dim log divisor = 200
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 100
       # dim ntp divisor = 200
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 100
       # dim named divisor = 200
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 100
       # dim ssh divisor = 200
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 100
       # dim nfs divisor = 200
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 100
       # dim nginx divisor = 200
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 100
       # dim postfix divisor = 200
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 100
       # dim mysql divisor = 200
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 100
       # dim rsync divisor = 200
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 100
       # dim compile divisor = 200

[apps.cpu_system]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.cpu_system
       # chart type = stacked
       # type = apps
       # family = cpu
       # context = apps.cpu_system
       # units = cpu time %
       # priority = 20021
       # gap when lost iterations above = 1
       # name = apps.cpu_system
       # title = Apps CPU System Time (200% = 2 cores) (apps.cpu_system)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 100
       # dim other divisor = 200
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 100
       # dim ksmd divisor = 200
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 100
       # dim system divisor = 200
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 100
       # dim netdata divisor = 200
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 100
       # dim kernel divisor = 200
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 100
       # dim cron divisor = 200
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 100
       # dim inetd divisor = 200
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 100
       # dim nms divisor = 200
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 100
       # dim log divisor = 200
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 100
       # dim ntp divisor = 200
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 100
       # dim named divisor = 200
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 100
       # dim ssh divisor = 200
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 100
       # dim nfs divisor = 200
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 100
       # dim nginx divisor = 200
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 100
       # dim postfix divisor = 200
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 100
       # dim mysql divisor = 200
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 100
       # dim rsync divisor = 200
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 100
       # dim compile divisor = 200

[apps.major_faults]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.major_faults
       # chart type = stacked
       # type = apps
       # family = swap
       # context = apps.major_faults
       # units = page faults/s
       # priority = 20010
       # gap when lost iterations above = 1
       # name = apps.major_faults
       # title = Apps Major Page Faults (swap read) (apps.major_faults)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.minor_faults]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/apps.minor_faults
       # chart type = stacked
       # type = apps
       # family = mem
       # context = apps.minor_faults
       # units = page faults/s
       # priority = 20011
       # gap when lost iterations above = 1
       # name = apps.minor_faults
       # title = Apps Minor Page Faults (apps.minor_faults)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.lreads]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.lreads
       # chart type = stacked
       # type = apps
       # family = disk
       # context = apps.lreads
       # units = kilobytes/s
       # priority = 20042
       # gap when lost iterations above = 1
       # name = apps.lreads
       # title = Apps Disk Logical Reads (apps.lreads)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1024
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1024
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1024
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1024
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1024
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1024
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1024
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1024
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1024
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1024
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1024
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1024
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1024
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1024
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1024
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1024
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1024
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1024

[apps.lwrites]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.lwrites
       # chart type = stacked
       # type = apps
       # family = disk
       # context = apps.lwrites
       # units = kilobytes/s
       # priority = 20042
       # gap when lost iterations above = 1
       # name = apps.lwrites
       # title = Apps I/O Logical Writes (apps.lwrites)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1024
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1024
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1024
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1024
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1024
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1024
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1024
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1024
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1024
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1024
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1024
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1024
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1024
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1024
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1024
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1024
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1024
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1024

[apps.preads]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.preads
       # chart type = stacked
       # type = apps
       # family = disk
       # context = apps.preads
       # units = kilobytes/s
       # priority = 20002
       # gap when lost iterations above = 1
       # name = apps.preads
       # title = Apps Disk Reads (apps.preads)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1024
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1024
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1024
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1024
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1024
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1024
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1024
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1024
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1024
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1024
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1024
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1024
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1024
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1024
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1024
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1024
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1024
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1024

[apps.pwrites]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.pwrites
       # chart type = stacked
       # type = apps
       # family = disk
       # context = apps.pwrites
       # units = kilobytes/s
       # priority = 20002
       # gap when lost iterations above = 1
       # name = apps.pwrites
       # title = Apps Disk Writes (apps.pwrites)
       # dim other name = other
       # dim other algorithm = incremental
       # dim other multiplier = 1
       # dim other divisor = 1024
       # dim ksmd name = ksmd
       # dim ksmd algorithm = incremental
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1024
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1024
       # dim netdata name = netdata
       # dim netdata algorithm = incremental
       # dim netdata multiplier = 1
       # dim netdata divisor = 1024
       # dim kernel name = kernel
       # dim kernel algorithm = incremental
       # dim kernel multiplier = 1
       # dim kernel divisor = 1024
       # dim cron name = cron
       # dim cron algorithm = incremental
       # dim cron multiplier = 1
       # dim cron divisor = 1024
       # dim inetd name = inetd
       # dim inetd algorithm = incremental
       # dim inetd multiplier = 1
       # dim inetd divisor = 1024
       # dim nms name = nms
       # dim nms algorithm = incremental
       # dim nms multiplier = 1
       # dim nms divisor = 1024
       # dim log name = log
       # dim log algorithm = incremental
       # dim log multiplier = 1
       # dim log divisor = 1024
       # dim ntp name = ntp
       # dim ntp algorithm = incremental
       # dim ntp multiplier = 1
       # dim ntp divisor = 1024
       # dim named name = named
       # dim named algorithm = incremental
       # dim named multiplier = 1
       # dim named divisor = 1024
       # dim ssh name = ssh
       # dim ssh algorithm = incremental
       # dim ssh multiplier = 1
       # dim ssh divisor = 1024
       # dim nfs name = nfs
       # dim nfs algorithm = incremental
       # dim nfs multiplier = 1
       # dim nfs divisor = 1024
       # dim nginx name = nginx
       # dim nginx algorithm = incremental
       # dim nginx multiplier = 1
       # dim nginx divisor = 1024
       # dim postfix name = postfix
       # dim postfix algorithm = incremental
       # dim postfix multiplier = 1
       # dim postfix divisor = 1024
       # dim mysql name = mysql
       # dim mysql algorithm = incremental
       # dim mysql multiplier = 1
       # dim mysql divisor = 1024
       # dim rsync name = rsync
       # dim rsync algorithm = incremental
       # dim rsync multiplier = 1
       # dim rsync divisor = 1024
       # dim compile name = compile
       # dim compile algorithm = incremental
       # dim compile multiplier = 1
       # dim compile divisor = 1024

[apps.files]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.files
       # chart type = stacked
       # type = apps
       # family = disk
       # context = apps.files
       # units = open files
       # priority = 20050
       # gap when lost iterations above = 1
       # name = apps.files
       # title = Apps Open Files (apps.files)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.sockets]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.sockets
       # chart type = stacked
       # type = apps
       # family = net
       # context = apps.sockets
       # units = open sockets
       # priority = 20051
       # gap when lost iterations above = 1
       # name = apps.sockets
       # title = Apps Open Sockets (apps.sockets)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 1
       # dim compile divisor = 1

[apps.pipes]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/apps.pipes
       # chart type = stacked
       # type = apps
       # family = processes
       # context = apps.pipes
       # units = open pipes
       # priority = 20053
       # gap when lost iterations above = 1
       # name = apps.pipes
       # title = Apps Pipes (apps.pipes)
       # dim other name = other
       # dim other algorithm = absolute
       # dim other multiplier = 1
       # dim other divisor = 1
       # dim ksmd name = ksmd
       # dim ksmd algorithm = absolute
       # dim ksmd multiplier = 1
       # dim ksmd divisor = 1
       # dim system name = system
       # dim system algorithm = absolute
       # dim system multiplier = 1
       # dim system divisor = 1
       # dim netdata name = netdata
       # dim netdata algorithm = absolute
       # dim netdata multiplier = 1
       # dim netdata divisor = 1
       # dim kernel name = kernel
       # dim kernel algorithm = absolute
       # dim kernel multiplier = 1
       # dim kernel divisor = 1
       # dim cron name = cron
       # dim cron algorithm = absolute
       # dim cron multiplier = 1
       # dim cron divisor = 1
       # dim inetd name = inetd
       # dim inetd algorithm = absolute
       # dim inetd multiplier = 1
       # dim inetd divisor = 1
       # dim nms name = nms
       # dim nms algorithm = absolute
       # dim nms multiplier = 1
       # dim nms divisor = 1
       # dim log name = log
       # dim log algorithm = absolute
       # dim log multiplier = 1
       # dim log divisor = 1
       # dim ntp name = ntp
       # dim ntp algorithm = absolute
       # dim ntp multiplier = 1
       # dim ntp divisor = 1
       # dim named name = named
       # dim named algorithm = absolute
       # dim named multiplier = 1
       # dim named divisor = 1
       # dim ssh name = ssh
       # dim ssh algorithm = absolute
       # dim ssh multiplier = 1
       # dim ssh divisor = 1
       # dim nfs name = nfs
       # dim nfs algorithm = absolute
       # dim nfs multiplier = 1
       # dim nfs divisor = 1
       # dim nginx name = nginx
       # dim nginx algorithm = absolute
       # dim nginx multiplier = 1
       # dim nginx divisor = 1
       # dim postfix name = postfix
       # dim postfix algorithm = absolute
       # dim postfix multiplier = 1
       # dim postfix divisor = 1
       # dim mysql name = mysql
       # dim mysql algorithm = absolute
       # dim mysql multiplier = 1
       # dim mysql divisor = 1
       # dim rsync name = rsync
       # dim rsync algorithm = absolute
       # dim rsync multiplier = 1
       # dim rsync divisor = 1
       # dim compile name = compile
       # dim compile algorithm = absolute
       # dim compile multiplier = 1
       # dim compile divisor = 1

[netdata.apps_cpu]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/netdata.apps_cpu
       # chart type = stacked
       # type = netdata
       # family = apps.plugin
       # context = netdata.apps_cpu
       # units = milliseconds/s
       # priority = 140000
       # gap when lost iterations above = 1
       # name = netdata.apps_cpu
       # title = Apps Plugin CPU (netdata.apps_cpu)
       # dim user name = user
       # dim user algorithm = incremental
       # dim user multiplier = 1
       # dim user divisor = 1000
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1000

[netdata.apps_files]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.apps_files
       # chart type = line
       # type = netdata
       # family = apps.plugin
       # context = netdata.apps_files
       # units = files/s
       # priority = 140001
       # gap when lost iterations above = 1
       # name = netdata.apps_files
       # title = Apps Plugin Files (netdata.apps_files)
       # dim files name = files
       # dim files algorithm = incremental
       # dim files multiplier = 1
       # dim files divisor = 1
       # dim pids name = pids
       # dim pids algorithm = absolute
       # dim pids multiplier = 1
       # dim pids divisor = 1
       # dim fds name = fds
       # dim fds algorithm = absolute
       # dim fds multiplier = 1
       # dim fds divisor = 1
       # dim targets name = targets
       # dim targets algorithm = absolute
       # dim targets multiplier = 1
       # dim targets divisor = 1

[netdata.plugin_tc_cpu]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.plugin_tc_cpu
       # chart type = stacked
       # type = netdata
       # family = tc.helper
       # context = netdata.plugin_tc_cpu
       # units = milliseconds/s
       # priority = 135000
       # gap when lost iterations above = 1
       # name = netdata.plugin_tc_cpu
       # title = NetData TC CPU usage (netdata.plugin_tc_cpu)
       # dim user name = user
       # dim user algorithm = incremental
       # dim user multiplier = 1
       # dim user divisor = 1000
       # dim system name = system
       # dim system algorithm = incremental
       # dim system multiplier = 1
       # dim system divisor = 1000

[netdata.plugin_tc_time]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.plugin_tc_time
       # chart type = area
       # type = netdata
       # family = tc.helper
       # context = netdata.plugin_tc_time
       # units = milliseconds/run
       # priority = 135001
       # gap when lost iterations above = 1
       # name = netdata.plugin_tc_time
       # title = NetData TC script execution (netdata.plugin_tc_time)
       # dim run_time name = run time
       # dim run_time algorithm = absolute
       # dim run_time multiplier = 1
       # dim run_time divisor = 1

[example.random]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/example.random
       # chart type = stacked
       # type = example
       # family = random
       # context = random
       # units = % of random numbers
       # priority = 150000
       # gap when lost iterations above = 1
       # name = example.random
       # title = Random Numbers Stacked Chart (example.random)
       # dim random1 name = random1
       # dim random1 algorithm = percentage-of-absolute-row
       # dim random1 multiplier = 1
       # dim random1 divisor = 1
       # dim random2 name = random2
       # dim random2 algorithm = percentage-of-absolute-row
       # dim random2 multiplier = 1
       # dim random2 divisor = 1
       # dim random3 name = random3
       # dim random3 algorithm = percentage-of-absolute-row
       # dim random3 multiplier = 1
       # dim random3 divisor = 1

[postfix.qemails]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/postfix.qemails
       # chart type = line
       # type = postfix
       # family = queue
       # context = postfix.queued.emails
       # units = emails
       # priority = 60001
       # gap when lost iterations above = 1
       # name = postfix.qemails
       # title = Postfix Queue Emails (postfix.qemails)
       # dim emails name = emails
       # dim emails algorithm = absolute
       # dim emails multiplier = 1
       # dim emails divisor = 1

[postfix.qsize]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/postfix.qsize
       # chart type = area
       # type = postfix
       # family = queue
       # context = postfix.queued.size
       # units = emails size in KB
       # priority = 60002
       # gap when lost iterations above = 1
       # name = postfix.qsize
       # title = Postfix Queue Emails Size (postfix.qsize)
       # dim size name = size
       # dim size algorithm = absolute
       # dim size multiplier = 1
       # dim size divisor = 1

[disk_await.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_await.sda
       # chart type = line
       # type = disk_await
       # family = sda
       # context = disk.await
       # units = ms per operation
       # priority = 2005
       # gap when lost iterations above = 1
       # name = disk_await.sda
       # title = Average Completed I/O Operation Time (disk_await.sda)
       # dim reads name = reads
       # dim reads algorithm = absolute
       # dim reads multiplier = 1
       # dim reads divisor = 1
       # dim writes name = writes
       # dim writes algorithm = absolute
       # dim writes multiplier = -1
       # dim writes divisor = 1

[disk_avgsz.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_avgsz.sda
       # chart type = area
       # type = disk_avgsz
       # family = sda
       # context = disk.avgsz
       # units = kilobytes per operation
       # priority = 2006
       # gap when lost iterations above = 1
       # name = disk_avgsz.sda
       # title = Average Completed I/O Operation Bandwidth (disk_avgsz.sda)
       # dim reads name = reads
       # dim reads algorithm = absolute
       # dim reads multiplier = 512
       # dim reads divisor = 1024
       # dim writes name = writes
       # dim writes algorithm = absolute
       # dim writes multiplier = -512
       # dim writes divisor = 1024

[disk_svctm.sda]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/disk_svctm.sda
       # chart type = line
       # type = disk_svctm
       # family = sda
       # context = disk.svctm
       # units = ms per operation
       # priority = 2007
       # gap when lost iterations above = 1
       # name = disk_svctm.sda
       # title = Average Service Time (disk_svctm.sda)
       # dim svctm name = svctm
       # dim svctm algorithm = absolute
       # dim svctm multiplier = 1
       # dim svctm divisor = 1

[tc.eth1-ifb]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/tc.eth1_ifb
       # chart type = stacked
       # type = tc
       # family = eth1
       # context = tc.qos
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = tc.mng_in
       # title = Class Usage (tc.mng_in)
       # dim 1:18 name = client
       # dim 1:18 algorithm = incremental
       # dim 1:18 multiplier = 8
       # dim 1:18 divisor = 1024
       # dim 1:19 name = nms
       # dim 1:19 algorithm = incremental
       # dim 1:19 multiplier = 8
       # dim 1:19 divisor = 1024
       # dim 1:8000 name = default
       # dim 1:8000 algorithm = incremental
       # dim 1:8000 multiplier = 8
       # dim 1:8000 divisor = 1024
       # dim 1:16 name = rsync
       # dim 1:16 algorithm = incremental
       # dim 1:16 multiplier = 8
       # dim 1:16 divisor = 1024
       # dim 1:17 name = web_server
       # dim 1:17 algorithm = incremental
       # dim 1:17 multiplier = 8
       # dim 1:17 divisor = 1024
       # dim 1:14 name = ntp
       # dim 1:14 algorithm = incremental
       # dim 1:14 multiplier = 8
       # dim 1:14 divisor = 1024
       # dim 1:15 name = ssh
       # dim 1:15 algorithm = incremental
       # dim 1:15 multiplier = 8
       # dim 1:15 divisor = 1024
       # dim 1:12 name = icmp
       # dim 1:12 algorithm = incremental
       # dim 1:12 multiplier = 8
       # dim 1:12 divisor = 1024
       # dim 1:13 name = dns
       # dim 1:13 algorithm = incremental
       # dim 1:13 multiplier = 8
       # dim 1:13 divisor = 1024
       # dim 1:11 name = arp
       # dim 1:11 algorithm = incremental
       # dim 1:11 multiplier = 8
       # dim 1:11 divisor = 1024

[tc.eth0]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/tc.eth0
       # chart type = stacked
       # type = tc
       # family = eth0
       # context = tc.qos
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = tc.world_out
       # title = Class Usage (tc.world_out)
       # dim 1:18 name = client
       # dim 1:18 algorithm = incremental
       # dim 1:18 multiplier = 8
       # dim 1:18 divisor = 1024
       # dim 1:19 name = nms
       # dim 1:19 algorithm = incremental
       # dim 1:19 multiplier = 8
       # dim 1:19 divisor = 1024
       # dim 1:8000 name = default
       # dim 1:8000 algorithm = incremental
       # dim 1:8000 multiplier = 8
       # dim 1:8000 divisor = 1024
       # dim 1:16 name = rsync
       # dim 1:16 algorithm = incremental
       # dim 1:16 multiplier = 8
       # dim 1:16 divisor = 1024
       # dim 1:17 name = web_server
       # dim 1:17 algorithm = incremental
       # dim 1:17 multiplier = 8
       # dim 1:17 divisor = 1024
       # dim 1:14 name = ntp
       # dim 1:14 algorithm = incremental
       # dim 1:14 multiplier = 8
       # dim 1:14 divisor = 1024
       # dim 1:15 name = ssh
       # dim 1:15 algorithm = incremental
       # dim 1:15 multiplier = 8
       # dim 1:15 divisor = 1024
       # dim 1:12 name = icmp
       # dim 1:12 algorithm = incremental
       # dim 1:12 multiplier = 8
       # dim 1:12 divisor = 1024
       # dim 1:13 name = dns
       # dim 1:13 algorithm = incremental
       # dim 1:13 multiplier = 8
       # dim 1:13 divisor = 1024
       # dim 1:11 name = arp
       # dim 1:11 algorithm = incremental
       # dim 1:11 multiplier = 8
       # dim 1:11 divisor = 1024

[tc.eth1]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/tc.eth1
       # chart type = stacked
       # type = tc
       # family = eth1
       # context = tc.qos
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = tc.mng_out
       # title = Class Usage (tc.mng_out)
       # dim 1:18 name = client
       # dim 1:18 algorithm = incremental
       # dim 1:18 multiplier = 8
       # dim 1:18 divisor = 1024
       # dim 1:19 name = nms
       # dim 1:19 algorithm = incremental
       # dim 1:19 multiplier = 8
       # dim 1:19 divisor = 1024
       # dim 1:8000 name = default
       # dim 1:8000 algorithm = incremental
       # dim 1:8000 multiplier = 8
       # dim 1:8000 divisor = 1024
       # dim 1:16 name = rsync
       # dim 1:16 algorithm = incremental
       # dim 1:16 multiplier = 8
       # dim 1:16 divisor = 1024
       # dim 1:17 name = web_server
       # dim 1:17 algorithm = incremental
       # dim 1:17 multiplier = 8
       # dim 1:17 divisor = 1024
       # dim 1:14 name = ntp
       # dim 1:14 algorithm = incremental
       # dim 1:14 multiplier = 8
       # dim 1:14 divisor = 1024
       # dim 1:15 name = ssh
       # dim 1:15 algorithm = incremental
       # dim 1:15 multiplier = 8
       # dim 1:15 divisor = 1024
       # dim 1:12 name = icmp
       # dim 1:12 algorithm = incremental
       # dim 1:12 multiplier = 8
       # dim 1:12 divisor = 1024
       # dim 1:13 name = dns
       # dim 1:13 algorithm = incremental
       # dim 1:13 multiplier = 8
       # dim 1:13 divisor = 1024
       # dim 1:11 name = arp
       # dim 1:11 algorithm = incremental
       # dim 1:11 multiplier = 8
       # dim 1:11 divisor = 1024

[mem.ksm]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/mem.ksm
       # chart type = area
       # type = mem
       # family = ksm
       # context = mem.ksm
       # units = MB
       # priority = 5000
       # gap when lost iterations above = 1
       # name = mem.ksm
       # title = Kernel Same Page Merging (mem.ksm)
       # dim shared name = shared
       # dim shared algorithm = absolute
       # dim shared multiplier = 1
       # dim shared divisor = 1048576
       # dim unshared name = unshared
       # dim unshared algorithm = absolute
       # dim unshared multiplier = -1
       # dim unshared divisor = 1048576
       # dim sharing name = sharing
       # dim sharing algorithm = absolute
       # dim sharing multiplier = 1
       # dim sharing divisor = 1048576
       # dim volatile name = volatile
       # dim volatile algorithm = absolute
       # dim volatile multiplier = -1
       # dim volatile divisor = 1048576
       # dim to_scan name = to scan
       # dim to_scan algorithm = absolute
       # dim to_scan multiplier = -1
       # dim to_scan divisor = 1048576

[mem.ksm_savings]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/mem.ksm_savings
       # chart type = area
       # type = mem
       # family = ksm
       # context = mem.ksm_savings
       # units = MB
       # priority = 5001
       # gap when lost iterations above = 1
       # name = mem.ksm_savings
       # title = Kernel Same Page Merging Savings (mem.ksm_savings)
       # dim savings name = savings
       # dim savings algorithm = absolute
       # dim savings multiplier = -1
       # dim savings divisor = 1048576
       # dim offered name = offered
       # dim offered algorithm = absolute
       # dim offered multiplier = 1
       # dim offered divisor = 1048576

[mem.ksm_ratios]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/mem.ksm_ratios
       # chart type = line
       # type = mem
       # family = ksm
       # context = mem.ksm_ratios
       # units = percentage
       # priority = 5002
       # gap when lost iterations above = 1
       # name = mem.ksm_ratios
       # title = Kernel Same Page Merging Effectiveness (mem.ksm_ratios)
       # dim savings name = savings
       # dim savings algorithm = absolute
       # dim savings multiplier = 1
       # dim savings divisor = 10000

[system.load]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.load
       # chart type = line
       # type = system
       # family = load
       # context = system.load
       # units = load
       # priority = 100
       # gap when lost iterations above = 1
       # name = system.load
       # title = System Load Average (system.load)
       # dim load1 name = load1
       # dim load1 algorithm = absolute
       # dim load1 multiplier = 1
       # dim load1 divisor = 1000
       # dim load5 name = load5
       # dim load5 algorithm = absolute
       # dim load5 multiplier = 1
       # dim load5 divisor = 1000
       # dim load15 name = load15
       # dim load15 algorithm = absolute
       # dim load15 multiplier = 1
       # dim load15 divisor = 1000

[tc.eth0-ifb]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/tc.eth0_ifb
       # chart type = stacked
       # type = tc
       # family = eth0
       # context = tc.qos
       # units = kilobits/s
       # priority = 7000
       # gap when lost iterations above = 1
       # name = tc.world_in
       # title = Class Usage (tc.world_in)
       # dim 1:18 name = client
       # dim 1:18 algorithm = incremental
       # dim 1:18 multiplier = 8
       # dim 1:18 divisor = 1024
       # dim 1:19 name = nms
       # dim 1:19 algorithm = incremental
       # dim 1:19 multiplier = 8
       # dim 1:19 divisor = 1024
       # dim 1:8000 name = default
       # dim 1:8000 algorithm = incremental
       # dim 1:8000 multiplier = 8
       # dim 1:8000 divisor = 1024
       # dim 1:16 name = rsync
       # dim 1:16 algorithm = incremental
       # dim 1:16 multiplier = 8
       # dim 1:16 divisor = 1024
       # dim 1:17 name = web_server
       # dim 1:17 algorithm = incremental
       # dim 1:17 multiplier = 8
       # dim 1:17 divisor = 1024
       # dim 1:14 name = ntp
       # dim 1:14 algorithm = incremental
       # dim 1:14 multiplier = 8
       # dim 1:14 divisor = 1024
       # dim 1:15 name = ssh
       # dim 1:15 algorithm = incremental
       # dim 1:15 multiplier = 8
       # dim 1:15 divisor = 1024
       # dim 1:12 name = icmp
       # dim 1:12 algorithm = incremental
       # dim 1:12 multiplier = 8
       # dim 1:12 divisor = 1024
       # dim 1:13 name = dns
       # dim 1:13 algorithm = incremental
       # dim 1:13 multiplier = 8
       # dim 1:13 divisor = 1024
       # dim 1:11 name = arp
       # dim 1:11 algorithm = incremental
       # dim 1:11 multiplier = 8
       # dim 1:11 divisor = 1024

[system.active_processes]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.active_processes
       # chart type = line
       # type = system
       # family = processes
       # context = system.active_processes
       # units = processes
       # priority = 750
       # gap when lost iterations above = 1
       # name = system.active_processes
       # title = System Active Processes (system.active_processes)
       # dim active name = active
       # dim active algorithm = absolute
       # dim active multiplier = 1
       # dim active divisor = 1

[cpu.cpu0_interrupts]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu0_interrupts
       # chart type = stacked
       # type = cpu
       # family = interrupts
       # context = cpu.interrupts
       # units = interrupts/s
       # priority = 2000
       # gap when lost iterations above = 1
       # name = cpu.cpu0_interrupts
       # title = CPU0 Interrupts (cpu.cpu0_interrupts)
       # dim 0 name = timer_0
       # dim 0 algorithm = incremental
       # dim 0 multiplier = 1
       # dim 0 divisor = 1
       # dim 1 name = i8042_1
       # dim 1 algorithm = incremental
       # dim 1 multiplier = 1
       # dim 1 divisor = 1
       # dim 6 name = floppy_6
       # dim 6 algorithm = incremental
       # dim 6 multiplier = 1
       # dim 6 divisor = 1
       # dim 8 name = rtc0_8
       # dim 8 algorithm = incremental
       # dim 8 multiplier = 1
       # dim 8 divisor = 1
       # dim 9 name = acpi_9
       # dim 9 algorithm = incremental
       # dim 9 multiplier = 1
       # dim 9 divisor = 1
       # dim 12 name = i8042_12
       # dim 12 algorithm = incremental
       # dim 12 multiplier = 1
       # dim 12 divisor = 1
       # dim 14 name = ata_piix_14
       # dim 14 algorithm = incremental
       # dim 14 multiplier = 1
       # dim 14 divisor = 1
       # dim 15 name = ata_piix_15
       # dim 15 algorithm = incremental
       # dim 15 multiplier = 1
       # dim 15 divisor = 1
       # dim NMI name = NMI
       # dim NMI algorithm = incremental
       # dim NMI multiplier = 1
       # dim NMI divisor = 1
       # dim LOC name = LOC
       # dim LOC algorithm = incremental
       # dim LOC multiplier = 1
       # dim LOC divisor = 1
       # dim SPU name = SPU
       # dim SPU algorithm = incremental
       # dim SPU multiplier = 1
       # dim SPU divisor = 1
       # dim PMI name = PMI
       # dim PMI algorithm = incremental
       # dim PMI multiplier = 1
       # dim PMI divisor = 1
       # dim IWI name = IWI
       # dim IWI algorithm = incremental
       # dim IWI multiplier = 1
       # dim IWI divisor = 1
       # dim RTR name = RTR
       # dim RTR algorithm = incremental
       # dim RTR multiplier = 1
       # dim RTR divisor = 1
       # dim RES name = RES
       # dim RES algorithm = incremental
       # dim RES multiplier = 1
       # dim RES divisor = 1
       # dim CAL name = CAL
       # dim CAL algorithm = incremental
       # dim CAL multiplier = 1
       # dim CAL divisor = 1
       # dim TLB name = TLB
       # dim TLB algorithm = incremental
       # dim TLB multiplier = 1
       # dim TLB divisor = 1
       # dim TRM name = TRM
       # dim TRM algorithm = incremental
       # dim TRM multiplier = 1
       # dim TRM divisor = 1
       # dim THR name = THR
       # dim THR algorithm = incremental
       # dim THR multiplier = 1
       # dim THR divisor = 1
       # dim MCE name = MCE
       # dim MCE algorithm = incremental
       # dim MCE multiplier = 1
       # dim MCE divisor = 1
       # dim MCP name = MCP
       # dim MCP algorithm = incremental
       # dim MCP multiplier = 1
       # dim MCP divisor = 1
       # dim HYP name = HYP
       # dim HYP algorithm = incremental
       # dim HYP multiplier = 1
       # dim HYP divisor = 1
       # dim ERR name = ERR
       # dim ERR algorithm = incremental
       # dim ERR multiplier = 1
       # dim ERR divisor = 1
       # dim MIS name = MIS
       # dim MIS algorithm = incremental
       # dim MIS multiplier = 1
       # dim MIS divisor = 1

[cpu.cpu1_interrupts]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu1_interrupts
       # chart type = stacked
       # type = cpu
       # family = interrupts
       # context = cpu.interrupts
       # units = interrupts/s
       # priority = 2001
       # gap when lost iterations above = 1
       # name = cpu.cpu1_interrupts
       # title = CPU1 Interrupts (cpu.cpu1_interrupts)
       # dim 0 name = timer_0
       # dim 0 algorithm = incremental
       # dim 0 multiplier = 1
       # dim 0 divisor = 1
       # dim 1 name = i8042_1
       # dim 1 algorithm = incremental
       # dim 1 multiplier = 1
       # dim 1 divisor = 1
       # dim 6 name = floppy_6
       # dim 6 algorithm = incremental
       # dim 6 multiplier = 1
       # dim 6 divisor = 1
       # dim 8 name = rtc0_8
       # dim 8 algorithm = incremental
       # dim 8 multiplier = 1
       # dim 8 divisor = 1
       # dim 9 name = acpi_9
       # dim 9 algorithm = incremental
       # dim 9 multiplier = 1
       # dim 9 divisor = 1
       # dim 12 name = i8042_12
       # dim 12 algorithm = incremental
       # dim 12 multiplier = 1
       # dim 12 divisor = 1
       # dim 14 name = ata_piix_14
       # dim 14 algorithm = incremental
       # dim 14 multiplier = 1
       # dim 14 divisor = 1
       # dim 15 name = ata_piix_15
       # dim 15 algorithm = incremental
       # dim 15 multiplier = 1
       # dim 15 divisor = 1
       # dim NMI name = NMI
       # dim NMI algorithm = incremental
       # dim NMI multiplier = 1
       # dim NMI divisor = 1
       # dim LOC name = LOC
       # dim LOC algorithm = incremental
       # dim LOC multiplier = 1
       # dim LOC divisor = 1
       # dim SPU name = SPU
       # dim SPU algorithm = incremental
       # dim SPU multiplier = 1
       # dim SPU divisor = 1
       # dim PMI name = PMI
       # dim PMI algorithm = incremental
       # dim PMI multiplier = 1
       # dim PMI divisor = 1
       # dim IWI name = IWI
       # dim IWI algorithm = incremental
       # dim IWI multiplier = 1
       # dim IWI divisor = 1
       # dim RTR name = RTR
       # dim RTR algorithm = incremental
       # dim RTR multiplier = 1
       # dim RTR divisor = 1
       # dim RES name = RES
       # dim RES algorithm = incremental
       # dim RES multiplier = 1
       # dim RES divisor = 1
       # dim CAL name = CAL
       # dim CAL algorithm = incremental
       # dim CAL multiplier = 1
       # dim CAL divisor = 1
       # dim TLB name = TLB
       # dim TLB algorithm = incremental
       # dim TLB multiplier = 1
       # dim TLB divisor = 1
       # dim TRM name = TRM
       # dim TRM algorithm = incremental
       # dim TRM multiplier = 1
       # dim TRM divisor = 1
       # dim THR name = THR
       # dim THR algorithm = incremental
       # dim THR multiplier = 1
       # dim THR divisor = 1
       # dim MCE name = MCE
       # dim MCE algorithm = incremental
       # dim MCE multiplier = 1
       # dim MCE divisor = 1
       # dim MCP name = MCP
       # dim MCP algorithm = incremental
       # dim MCP multiplier = 1
       # dim MCP divisor = 1
       # dim HYP name = HYP
       # dim HYP algorithm = incremental
       # dim HYP multiplier = 1
       # dim HYP divisor = 1
       # dim ERR name = ERR
       # dim ERR algorithm = incremental
       # dim ERR multiplier = 1
       # dim ERR divisor = 1
       # dim MIS name = MIS
       # dim MIS algorithm = incremental
       # dim MIS multiplier = 1
       # dim MIS divisor = 1

[example.random2]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/example.random2
       # chart type = area
       # type = example
       # family = random
       # context = random
       # units = random number
       # priority = 150001
       # gap when lost iterations above = 1
       # name = example.random2
       # title = A random number (example.random2)
       # dim random name = random
       # dim random algorithm = absolute
       # dim random multiplier = 1
       # dim random divisor = 1

[mysql_local.net]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.net
       # chart type = area
       # type = mysql_local
       # family = bandwidth
       # context = mysql.net
       # units = kilobits/s
       # priority = 60001
       # gap when lost iterations above = 1
       # name = mysql_local.net
       # title = mysql Bandwidth (mysql_local.net)
       # dim Bytes_received name = in
       # dim Bytes_received algorithm = incremental
       # dim Bytes_received multiplier = 8
       # dim Bytes_received divisor = 1024
       # dim Bytes_sent name = out
       # dim Bytes_sent algorithm = incremental
       # dim Bytes_sent multiplier = -8
       # dim Bytes_sent divisor = 1024

[mysql_local.queries]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.queries
       # chart type = line
       # type = mysql_local
       # family = queries
       # context = mysql.queries
       # units = queries/s
       # priority = 60002
       # gap when lost iterations above = 1
       # name = mysql_local.queries
       # title = mysql Queries (mysql_local.queries)
       # dim Queries name = queries
       # dim Queries algorithm = incremental
       # dim Queries multiplier = 1
       # dim Queries divisor = 1
       # dim Questions name = questions
       # dim Questions algorithm = incremental
       # dim Questions multiplier = 1
       # dim Questions divisor = 1
       # dim Slow_queries name = slow_queries
       # dim Slow_queries algorithm = incremental
       # dim Slow_queries multiplier = -1
       # dim Slow_queries divisor = 1

[mysql_local.handlers]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.handlers
       # chart type = line
       # type = mysql_local
       # family = handlers
       # context = mysql.handlers
       # units = handlers/s
       # priority = 60003
       # gap when lost iterations above = 1
       # name = mysql_local.handlers
       # title = mysql Handlers (mysql_local.handlers)
       # dim Handler_commit name = commit
       # dim Handler_commit algorithm = incremental
       # dim Handler_commit multiplier = 1
       # dim Handler_commit divisor = 1
       # dim Handler_delete name = delete
       # dim Handler_delete algorithm = incremental
       # dim Handler_delete multiplier = 1
       # dim Handler_delete divisor = 1
       # dim Handler_prepare name = prepare
       # dim Handler_prepare algorithm = incremental
       # dim Handler_prepare multiplier = 1
       # dim Handler_prepare divisor = 1
       # dim Handler_read_first name = read_first
       # dim Handler_read_first algorithm = incremental
       # dim Handler_read_first multiplier = 1
       # dim Handler_read_first divisor = 1
       # dim Handler_read_key name = read_key
       # dim Handler_read_key algorithm = incremental
       # dim Handler_read_key multiplier = 1
       # dim Handler_read_key divisor = 1
       # dim Handler_read_next name = read_next
       # dim Handler_read_next algorithm = incremental
       # dim Handler_read_next multiplier = 1
       # dim Handler_read_next divisor = 1
       # dim Handler_read_prev name = read_prev
       # dim Handler_read_prev algorithm = incremental
       # dim Handler_read_prev multiplier = 1
       # dim Handler_read_prev divisor = 1
       # dim Handler_read_rnd name = read_rnd
       # dim Handler_read_rnd algorithm = incremental
       # dim Handler_read_rnd multiplier = 1
       # dim Handler_read_rnd divisor = 1
       # dim Handler_read_rnd_next name = read_rnd_next
       # dim Handler_read_rnd_next algorithm = incremental
       # dim Handler_read_rnd_next multiplier = 1
       # dim Handler_read_rnd_next divisor = 1
       # dim Handler_rollback name = rollback
       # dim Handler_rollback algorithm = incremental
       # dim Handler_rollback multiplier = 1
       # dim Handler_rollback divisor = 1
       # dim Handler_savepoint name = savepoint
       # dim Handler_savepoint algorithm = incremental
       # dim Handler_savepoint multiplier = 1
       # dim Handler_savepoint divisor = 1
       # dim Handler_savepoint_rollback name = savepoint_rollback
       # dim Handler_savepoint_rollback algorithm = incremental
       # dim Handler_savepoint_rollback multiplier = 1
       # dim Handler_savepoint_rollback divisor = 1
       # dim Handler_update name = update
       # dim Handler_update algorithm = incremental
       # dim Handler_update multiplier = 1
       # dim Handler_update divisor = 1
       # dim Handler_write name = write
       # dim Handler_write algorithm = incremental
       # dim Handler_write multiplier = 1
       # dim Handler_write divisor = 1

[system.softirqs]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/system.softirqs
       # chart type = stacked
       # type = system
       # family = softirqs
       # context = system.softirqs
       # units = softirqs/s
       # priority = 950
       # gap when lost iterations above = 1
       # name = system.softirqs
       # title = System softirqs (system.softirqs)
       # dim HI name = HI
       # dim HI algorithm = incremental
       # dim HI multiplier = 1
       # dim HI divisor = 1
       # dim TIMER name = TIMER
       # dim TIMER algorithm = incremental
       # dim TIMER multiplier = 1
       # dim TIMER divisor = 1
       # dim NET_TX name = NET_TX
       # dim NET_TX algorithm = incremental
       # dim NET_TX multiplier = 1
       # dim NET_TX divisor = 1
       # dim NET_RX name = NET_RX
       # dim NET_RX algorithm = incremental
       # dim NET_RX multiplier = 1
       # dim NET_RX divisor = 1
       # dim BLOCK name = BLOCK
       # dim BLOCK algorithm = incremental
       # dim BLOCK multiplier = 1
       # dim BLOCK divisor = 1
       # dim BLOCK_IOPOLL name = BLOCK_IOPOLL
       # dim BLOCK_IOPOLL algorithm = incremental
       # dim BLOCK_IOPOLL multiplier = 1
       # dim BLOCK_IOPOLL divisor = 1
       # dim TASKLET name = TASKLET
       # dim TASKLET algorithm = incremental
       # dim TASKLET multiplier = 1
       # dim TASKLET divisor = 1
       # dim SCHED name = SCHED
       # dim SCHED algorithm = incremental
       # dim SCHED multiplier = 1
       # dim SCHED divisor = 1
       # dim HRTIMER name = HRTIMER
       # dim HRTIMER algorithm = incremental
       # dim HRTIMER multiplier = 1
       # dim HRTIMER divisor = 1
       # dim RCU name = RCU
       # dim RCU algorithm = incremental
       # dim RCU multiplier = 1
       # dim RCU divisor = 1

[cpu.cpu0_softirqs]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu0_softirqs
       # chart type = stacked
       # type = cpu
       # family = softirqs
       # context = cpu.softirqs
       # units = softirqs/s
       # priority = 3000
       # gap when lost iterations above = 1
       # name = cpu.cpu0_softirqs
       # title = CPU0 softirqs (cpu.cpu0_softirqs)
       # dim HI name = HI
       # dim HI algorithm = incremental
       # dim HI multiplier = 1
       # dim HI divisor = 1
       # dim TIMER name = TIMER
       # dim TIMER algorithm = incremental
       # dim TIMER multiplier = 1
       # dim TIMER divisor = 1
       # dim NET_TX name = NET_TX
       # dim NET_TX algorithm = incremental
       # dim NET_TX multiplier = 1
       # dim NET_TX divisor = 1
       # dim NET_RX name = NET_RX
       # dim NET_RX algorithm = incremental
       # dim NET_RX multiplier = 1
       # dim NET_RX divisor = 1
       # dim BLOCK name = BLOCK
       # dim BLOCK algorithm = incremental
       # dim BLOCK multiplier = 1
       # dim BLOCK divisor = 1
       # dim BLOCK_IOPOLL name = BLOCK_IOPOLL
       # dim BLOCK_IOPOLL algorithm = incremental
       # dim BLOCK_IOPOLL multiplier = 1
       # dim BLOCK_IOPOLL divisor = 1
       # dim TASKLET name = TASKLET
       # dim TASKLET algorithm = incremental
       # dim TASKLET multiplier = 1
       # dim TASKLET divisor = 1
       # dim SCHED name = SCHED
       # dim SCHED algorithm = incremental
       # dim SCHED multiplier = 1
       # dim SCHED divisor = 1
       # dim HRTIMER name = HRTIMER
       # dim HRTIMER algorithm = incremental
       # dim HRTIMER multiplier = 1
       # dim HRTIMER divisor = 1
       # dim RCU name = RCU
       # dim RCU algorithm = incremental
       # dim RCU multiplier = 1
       # dim RCU divisor = 1

[mysql_local.table_locks]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.table_locks
       # chart type = line
       # type = mysql_local
       # family = locks
       # context = mysql.table_locks
       # units = locks/s
       # priority = 60004
       # gap when lost iterations above = 1
       # name = mysql_local.table_locks
       # title = mysql Tables Locks (mysql_local.table_locks)
       # dim Table_locks_immediate name = immediate
       # dim Table_locks_immediate algorithm = incremental
       # dim Table_locks_immediate multiplier = 1
       # dim Table_locks_immediate divisor = 1
       # dim Table_locks_waited name = waited
       # dim Table_locks_waited algorithm = incremental
       # dim Table_locks_waited multiplier = -1
       # dim Table_locks_waited divisor = 1

[mysql_local.join_issues]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.join_issues
       # chart type = line
       # type = mysql_local
       # family = issues
       # context = mysql.join_issues
       # units = joins/s
       # priority = 60005
       # gap when lost iterations above = 1
       # name = mysql_local.join_issues
       # title = mysql Select Join Issues (mysql_local.join_issues)
       # dim Select_full_join name = full_join
       # dim Select_full_join algorithm = incremental
       # dim Select_full_join multiplier = 1
       # dim Select_full_join divisor = 1
       # dim Select_full_range_join name = full_range_join
       # dim Select_full_range_join algorithm = incremental
       # dim Select_full_range_join multiplier = 1
       # dim Select_full_range_join divisor = 1
       # dim Select_range name = range
       # dim Select_range algorithm = incremental
       # dim Select_range multiplier = 1
       # dim Select_range divisor = 1
       # dim Select_range_check name = range_check
       # dim Select_range_check algorithm = incremental
       # dim Select_range_check multiplier = 1
       # dim Select_range_check divisor = 1
       # dim Select_scan name = scan
       # dim Select_scan algorithm = incremental
       # dim Select_scan multiplier = 1
       # dim Select_scan divisor = 1

[cpu.cpu1_softirqs]
       # history = 86400
       # enabled = yes
       # cache directory = /var/cache/netdata/cpu.cpu1_softirqs
       # chart type = stacked
       # type = cpu
       # family = softirqs
       # context = cpu.softirqs
       # units = softirqs/s
       # priority = 3001
       # gap when lost iterations above = 1
       # name = cpu.cpu1_softirqs
       # title = CPU1 softirqs (cpu.cpu1_softirqs)
       # dim HI name = HI
       # dim HI algorithm = incremental
       # dim HI multiplier = 1
       # dim HI divisor = 1
       # dim TIMER name = TIMER
       # dim TIMER algorithm = incremental
       # dim TIMER multiplier = 1
       # dim TIMER divisor = 1
       # dim NET_TX name = NET_TX
       # dim NET_TX algorithm = incremental
       # dim NET_TX multiplier = 1
       # dim NET_TX divisor = 1
       # dim NET_RX name = NET_RX
       # dim NET_RX algorithm = incremental
       # dim NET_RX multiplier = 1
       # dim NET_RX divisor = 1
       # dim BLOCK name = BLOCK
       # dim BLOCK algorithm = incremental
       # dim BLOCK multiplier = 1
       # dim BLOCK divisor = 1
       # dim BLOCK_IOPOLL name = BLOCK_IOPOLL
       # dim BLOCK_IOPOLL algorithm = incremental
       # dim BLOCK_IOPOLL multiplier = 1
       # dim BLOCK_IOPOLL divisor = 1
       # dim TASKLET name = TASKLET
       # dim TASKLET algorithm = incremental
       # dim TASKLET multiplier = 1
       # dim TASKLET divisor = 1
       # dim SCHED name = SCHED
       # dim SCHED algorithm = incremental
       # dim SCHED multiplier = 1
       # dim SCHED divisor = 1
       # dim HRTIMER name = HRTIMER
       # dim HRTIMER algorithm = incremental
       # dim HRTIMER multiplier = 1
       # dim HRTIMER divisor = 1
       # dim RCU name = RCU
       # dim RCU algorithm = incremental
       # dim RCU multiplier = 1
       # dim RCU divisor = 1

[mysql_local.sort_issues]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.sort_issues
       # chart type = line
       # type = mysql_local
       # family = issues
       # context = mysql.sort.issues
       # units = issues/s
       # priority = 60006
       # gap when lost iterations above = 1
       # name = mysql_local.sort_issues
       # title = mysql Sort Issues (mysql_local.sort_issues)
       # dim Sort_merge_passes name = merge_passes
       # dim Sort_merge_passes algorithm = incremental
       # dim Sort_merge_passes multiplier = 1
       # dim Sort_merge_passes divisor = 1
       # dim Sort_range name = range
       # dim Sort_range algorithm = incremental
       # dim Sort_range multiplier = 1
       # dim Sort_range divisor = 1
       # dim Sort_scan name = scan
       # dim Sort_scan algorithm = incremental
       # dim Sort_scan multiplier = 1
       # dim Sort_scan divisor = 1

[mysql_local.tmp]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.tmp
       # chart type = line
       # type = mysql_local
       # family = temporaries
       # context = mysql.tmp
       # units = counter
       # priority = 60007
       # gap when lost iterations above = 1
       # name = mysql_local.tmp
       # title = mysql Tmp Operations (mysql_local.tmp)
       # dim Created_tmp_disk_tables name = disk_tables
       # dim Created_tmp_disk_tables algorithm = incremental
       # dim Created_tmp_disk_tables multiplier = 1
       # dim Created_tmp_disk_tables divisor = 1
       # dim Created_tmp_files name = files
       # dim Created_tmp_files algorithm = incremental
       # dim Created_tmp_files multiplier = 1
       # dim Created_tmp_files divisor = 1
       # dim Created_tmp_tables name = tables
       # dim Created_tmp_tables algorithm = incremental
       # dim Created_tmp_tables multiplier = 1
       # dim Created_tmp_tables divisor = 1

[mysql_local.connections]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.connections
       # chart type = line
       # type = mysql_local
       # family = connections
       # context = mysql.connections
       # units = connections/s
       # priority = 60008
       # gap when lost iterations above = 1
       # name = mysql_local.connections
       # title = mysql Connections (mysql_local.connections)
       # dim Connections name = all
       # dim Connections algorithm = incremental
       # dim Connections multiplier = 1
       # dim Connections divisor = 1
       # dim Aborted_connects name = aborded
       # dim Aborted_connects algorithm = incremental
       # dim Aborted_connects multiplier = 1
       # dim Aborted_connects divisor = 1

[mysql_local.binlog_cache]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.binlog_cache
       # chart type = line
       # type = mysql_local
       # family = binlog
       # context = mysql.binlog_cache
       # units = transactions/s
       # priority = 60009
       # gap when lost iterations above = 1
       # name = mysql_local.binlog_cache
       # title = mysql Binlog Cache (mysql_local.binlog_cache)
       # dim Binlog_cache_disk_use name = disk
       # dim Binlog_cache_disk_use algorithm = incremental
       # dim Binlog_cache_disk_use multiplier = 1
       # dim Binlog_cache_disk_use divisor = 1
       # dim Binlog_cache_use name = all
       # dim Binlog_cache_use algorithm = incremental
       # dim Binlog_cache_use multiplier = 1
       # dim Binlog_cache_use divisor = 1

[mysql_local.threads]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.threads
       # chart type = line
       # type = mysql_local
       # family = threads
       # context = mysql.threads
       # units = threads
       # priority = 60010
       # gap when lost iterations above = 1
       # name = mysql_local.threads
       # title = mysql Threads (mysql_local.threads)
       # dim Threads_connected name = connected
       # dim Threads_connected algorithm = absolute
       # dim Threads_connected multiplier = 1
       # dim Threads_connected divisor = 1
       # dim Threads_created name = created
       # dim Threads_created algorithm = incremental
       # dim Threads_created multiplier = 1
       # dim Threads_created divisor = 1
       # dim Threads_cached name = cached
       # dim Threads_cached algorithm = absolute
       # dim Threads_cached multiplier = -1
       # dim Threads_cached divisor = 1
       # dim Threads_running name = running
       # dim Threads_running algorithm = absolute
       # dim Threads_running multiplier = 1
       # dim Threads_running divisor = 1

[mysql_local.thread_cache_misses]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.thread_cache_misses
       # chart type = area
       # type = mysql_local
       # family = threads
       # context = mysql.thread_cache_misses
       # units = misses
       # priority = 60011
       # gap when lost iterations above = 1
       # name = mysql_local.thread_cache_misses
       # title = mysql Threads Cache Misses (mysql_local.thread_cache_misses)
       # dim misses name = misses
       # dim misses algorithm = absolute
       # dim misses multiplier = 1
       # dim misses divisor = 100

[mysql_local.innodb_io]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_io
       # chart type = area
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_io
       # units = kilobytes/s
       # priority = 60012
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_io
       # title = mysql InnoDB I/O Bandwidth (mysql_local.innodb_io)
       # dim Innodb_data_read name = read
       # dim Innodb_data_read algorithm = incremental
       # dim Innodb_data_read multiplier = 1
       # dim Innodb_data_read divisor = 1024
       # dim Innodb_data_written name = write
       # dim Innodb_data_written algorithm = incremental
       # dim Innodb_data_written multiplier = -1
       # dim Innodb_data_written divisor = 1024

[mysql_local.innodb_io_ops]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_io_ops
       # chart type = line
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_io_ops
       # units = operations/s
       # priority = 60013
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_io_ops
       # title = mysql InnoDB I/O Operations (mysql_local.innodb_io_ops)
       # dim Innodb_data_reads name = reads
       # dim Innodb_data_reads algorithm = incremental
       # dim Innodb_data_reads multiplier = 1
       # dim Innodb_data_reads divisor = 1
       # dim Innodb_data_writes name = writes
       # dim Innodb_data_writes algorithm = incremental
       # dim Innodb_data_writes multiplier = -1
       # dim Innodb_data_writes divisor = 1
       # dim Innodb_data_fsyncs name = fsyncs
       # dim Innodb_data_fsyncs algorithm = incremental
       # dim Innodb_data_fsyncs multiplier = 1
       # dim Innodb_data_fsyncs divisor = 1

[mysql_local.innodb_io_pending_ops]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_io_pending_ops
       # chart type = line
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_io_pending_ops
       # units = operations
       # priority = 60014
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_io_pending_ops
       # title = mysql InnoDB Pending I/O Operations (mysql_local.innodb_io_pending_ops)
       # dim Innodb_data_pending_reads name = reads
       # dim Innodb_data_pending_reads algorithm = absolute
       # dim Innodb_data_pending_reads multiplier = 1
       # dim Innodb_data_pending_reads divisor = 1
       # dim Innodb_data_pending_writes name = writes
       # dim Innodb_data_pending_writes algorithm = absolute
       # dim Innodb_data_pending_writes multiplier = -1
       # dim Innodb_data_pending_writes divisor = 1
       # dim Innodb_data_pending_fsyncs name = fsyncs
       # dim Innodb_data_pending_fsyncs algorithm = absolute
       # dim Innodb_data_pending_fsyncs multiplier = 1
       # dim Innodb_data_pending_fsyncs divisor = 1

[mysql_local.innodb_log]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_log
       # chart type = line
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_log
       # units = operations/s
       # priority = 60015
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_log
       # title = mysql InnoDB Log Operations (mysql_local.innodb_log)
       # dim Innodb_log_waits name = waits
       # dim Innodb_log_waits algorithm = incremental
       # dim Innodb_log_waits multiplier = 1
       # dim Innodb_log_waits divisor = 1
       # dim Innodb_log_write_requests name = write_requests
       # dim Innodb_log_write_requests algorithm = incremental
       # dim Innodb_log_write_requests multiplier = -1
       # dim Innodb_log_write_requests divisor = 1
       # dim Innodb_log_writes name = writes
       # dim Innodb_log_writes algorithm = incremental
       # dim Innodb_log_writes multiplier = -1
       # dim Innodb_log_writes divisor = 1

[mysql_local.innodb_os_log]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_os_log
       # chart type = line
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_os_log
       # units = operations
       # priority = 60016
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_os_log
       # title = mysql InnoDB OS Log Operations (mysql_local.innodb_os_log)
       # dim Innodb_os_log_fsyncs name = fsyncs
       # dim Innodb_os_log_fsyncs algorithm = incremental
       # dim Innodb_os_log_fsyncs multiplier = 1
       # dim Innodb_os_log_fsyncs divisor = 1
       # dim Innodb_os_log_pending_fsyncs name = pending_fsyncs
       # dim Innodb_os_log_pending_fsyncs algorithm = absolute
       # dim Innodb_os_log_pending_fsyncs multiplier = 1
       # dim Innodb_os_log_pending_fsyncs divisor = 1
       # dim Innodb_os_log_pending_writes name = pending_writes
       # dim Innodb_os_log_pending_writes algorithm = absolute
       # dim Innodb_os_log_pending_writes multiplier = -1
       # dim Innodb_os_log_pending_writes divisor = 1

[mysql_local.innodb_os_log_io]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_os_log_io
       # chart type = area
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_os_log_io
       # units = kilobytes/s
       # priority = 60017
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_os_log_io
       # title = mysql InnoDB OS Log Bandwidth (mysql_local.innodb_os_log_io)
       # dim Innodb_os_log_written name = write
       # dim Innodb_os_log_written algorithm = incremental
       # dim Innodb_os_log_written multiplier = -1
       # dim Innodb_os_log_written divisor = 1024

[mysql_local.innodb_cur_row_lock]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_cur_row_lock
       # chart type = area
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_cur_row_lock
       # units = operations
       # priority = 60018
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_cur_row_lock
       # title = mysql InnoDB Current Row Locks (mysql_local.innodb_cur_row_lock)
       # dim Innodb_row_lock_current_waits name = current_waits
       # dim Innodb_row_lock_current_waits algorithm = absolute
       # dim Innodb_row_lock_current_waits multiplier = 1
       # dim Innodb_row_lock_current_waits divisor = 1

[mysql_local.innodb_rows]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.innodb_rows
       # chart type = area
       # type = mysql_local
       # family = innodb
       # context = mysql.innodb_rows
       # units = operations/s
       # priority = 60019
       # gap when lost iterations above = 1
       # name = mysql_local.innodb_rows
       # title = mysql InnoDB Row Operations (mysql_local.innodb_rows)
       # dim Innodb_rows_read name = read
       # dim Innodb_rows_read algorithm = incremental
       # dim Innodb_rows_read multiplier = 1
       # dim Innodb_rows_read divisor = 1
       # dim Innodb_rows_deleted name = deleted
       # dim Innodb_rows_deleted algorithm = incremental
       # dim Innodb_rows_deleted multiplier = -1
       # dim Innodb_rows_deleted divisor = 1
       # dim Innodb_rows_inserted name = inserted
       # dim Innodb_rows_inserted algorithm = incremental
       # dim Innodb_rows_inserted multiplier = 1
       # dim Innodb_rows_inserted divisor = 1
       # dim Innodb_rows_updated name = updated
       # dim Innodb_rows_updated algorithm = incremental
       # dim Innodb_rows_updated multiplier = -1
       # dim Innodb_rows_updated divisor = 1

[mysql_local.binlog_stmt_cache]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mysql_local.binlog_stmt_cache
       # chart type = line
       # type = mysql_local
       # family = binlog
       # context = mysql.binlog_stmt_cache
       # units = statements/s
       # priority = 60020
       # gap when lost iterations above = 1
       # name = mysql_local.binlog_stmt_cache
       # title = mysql Binlog Statement Cache (mysql_local.binlog_stmt_cache)
       # dim Binlog_stmt_cache_disk_use name = disk
       # dim Binlog_stmt_cache_disk_use algorithm = incremental
       # dim Binlog_stmt_cache_disk_use multiplier = 1
       # dim Binlog_stmt_cache_disk_use divisor = 1
       # dim Binlog_stmt_cache_use name = all
       # dim Binlog_stmt_cache_use algorithm = incremental
       # dim Binlog_stmt_cache_use multiplier = 1
       # dim Binlog_stmt_cache_use divisor = 1

[system.ipv6]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/system.ipv6
       # chart type = area
       # type = system
       # family = network
       # context = system.ipv6
       # units = kilobits/s
       # priority = 500
       # gap when lost iterations above = 1
       # name = system.ipv6
       # title = IPv6 Bandwidth (system.ipv6)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[ipv6.packets]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/ipv6.packets
       # chart type = line
       # type = ipv6
       # family = packets
       # context = ipv6.packets
       # units = packets/s
       # priority = 3000
       # gap when lost iterations above = 1
       # name = ipv6.packets
       # title = IPv6 Packets (ipv6.packets)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1
       # dim forwarded name = forwarded
       # dim forwarded algorithm = incremental
       # dim forwarded multiplier = 1
       # dim forwarded divisor = 1
       # dim delivers name = delivers
       # dim delivers algorithm = incremental
       # dim delivers multiplier = -1
       # dim delivers divisor = 1

[ipv6.udppackets]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.udppackets
       # chart type = line
       # type = ipv6
       # family = udp
       # context = ipv6.udppackets
       # units = packets/s
       # priority = 3601
       # gap when lost iterations above = 1
       # name = ipv6.udppackets
       # title = IPv6 UDP Packets (ipv6.udppackets)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[ipv6.mcast]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.mcast
       # chart type = area
       # type = ipv6
       # family = multicast
       # context = ipv6.mcast
       # units = kilobits/s
       # priority = 9000
       # gap when lost iterations above = 1
       # name = ipv6.mcast
       # title = IPv6 Multicast Bandwidth (ipv6.mcast)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 8
       # dim received divisor = 1024
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -8
       # dim sent divisor = 1024

[ipv6.mcastpkts]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.mcastpkts
       # chart type = line
       # type = ipv6
       # family = multicast
       # context = ipv6.mcastpkts
       # units = packets/s
       # priority = 9500
       # gap when lost iterations above = 1
       # name = ipv6.mcastpkts
       # title = IPv6 Multicast Packets (ipv6.mcastpkts)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[nginx.connections]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/nginx.connections
       # chart type = line
       # type = nginx
       # family = nginx
       # context = nginx.connections
       # units = connections
       # priority = 60001
       # gap when lost iterations above = 1
       # name = nginx.connections
       # title = nginx Active Connections (nginx.connections)
       # dim active name = active
       # dim active algorithm = absolute
       # dim active multiplier = 1
       # dim active divisor = 1

[ipv6.icmp]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.icmp
       # chart type = line
       # type = ipv6
       # family = icmp
       # context = ipv6.icmp
       # units = messages/s
       # priority = 10000
       # gap when lost iterations above = 1
       # name = ipv6.icmp
       # title = IPv6 ICMP Messages (ipv6.icmp)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[ipv6.icmprouter]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.icmprouter
       # chart type = line
       # type = ipv6
       # family = icmp
       # context = ipv6.icmprouter
       # units = messages/s
       # priority = 10400
       # gap when lost iterations above = 1
       # name = ipv6.icmprouter
       # title = IPv6 Router Messages (ipv6.icmprouter)
       # dim InSolicits name = InSolicits
       # dim InSolicits algorithm = incremental
       # dim InSolicits multiplier = 1
       # dim InSolicits divisor = 1
       # dim OutSolicits name = OutSolicits
       # dim OutSolicits algorithm = incremental
       # dim OutSolicits multiplier = -1
       # dim OutSolicits divisor = 1
       # dim InAdvertisements name = InAdvertisements
       # dim InAdvertisements algorithm = incremental
       # dim InAdvertisements multiplier = 1
       # dim InAdvertisements divisor = 1
       # dim OutAdvertisements name = OutAdvertisements
       # dim OutAdvertisements algorithm = incremental
       # dim OutAdvertisements multiplier = -1
       # dim OutAdvertisements divisor = 1

[ipv6.icmpneighbor]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.icmpneighbor
       # chart type = line
       # type = ipv6
       # family = icmp
       # context = ipv6.icmpneighbor
       # units = messages/s
       # priority = 10500
       # gap when lost iterations above = 1
       # name = ipv6.icmpneighbor
       # title = IPv6 Neighbor Messages (ipv6.icmpneighbor)
       # dim InSolicits name = InSolicits
       # dim InSolicits algorithm = incremental
       # dim InSolicits multiplier = 1
       # dim InSolicits divisor = 1
       # dim OutSolicits name = OutSolicits
       # dim OutSolicits algorithm = incremental
       # dim OutSolicits multiplier = -1
       # dim OutSolicits divisor = 1
       # dim InAdvertisements name = InAdvertisements
       # dim InAdvertisements algorithm = incremental
       # dim InAdvertisements multiplier = 1
       # dim InAdvertisements divisor = 1
       # dim OutAdvertisements name = OutAdvertisements
       # dim OutAdvertisements algorithm = incremental
       # dim OutAdvertisements multiplier = -1
       # dim OutAdvertisements divisor = 1

[ipv6.icmpmldv2]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.icmpmldv2
       # chart type = line
       # type = ipv6
       # family = icmp
       # context = ipv6.icmpmldv2
       # units = reports/s
       # priority = 10600
       # gap when lost iterations above = 1
       # name = ipv6.icmpmldv2
       # title = IPv6 ICMP MLDv2 Reports (ipv6.icmpmldv2)
       # dim received name = received
       # dim received algorithm = incremental
       # dim received multiplier = 1
       # dim received divisor = 1
       # dim sent name = sent
       # dim sent algorithm = incremental
       # dim sent multiplier = -1
       # dim sent divisor = 1

[ipv6.icmptypes]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.icmptypes
       # chart type = line
       # type = ipv6
       # family = icmp
       # context = ipv6.icmptypes
       # units = messages/s
       # priority = 10700
       # gap when lost iterations above = 1
       # name = ipv6.icmptypes
       # title = IPv6 ICMP Types (ipv6.icmptypes)
       # dim InType1 name = InType1
       # dim InType1 algorithm = incremental
       # dim InType1 multiplier = 1
       # dim InType1 divisor = 1
       # dim InType128 name = InType128
       # dim InType128 algorithm = incremental
       # dim InType128 multiplier = 1
       # dim InType128 divisor = 1
       # dim InType129 name = InType129
       # dim InType129 algorithm = incremental
       # dim InType129 multiplier = 1
       # dim InType129 divisor = 1
       # dim InType136 name = InType136
       # dim InType136 algorithm = incremental
       # dim InType136 multiplier = 1
       # dim InType136 divisor = 1
       # dim OutType1 name = OutType1
       # dim OutType1 algorithm = incremental
       # dim OutType1 multiplier = -1
       # dim OutType1 divisor = 1
       # dim OutType128 name = OutType128
       # dim OutType128 algorithm = incremental
       # dim OutType128 multiplier = -1
       # dim OutType128 divisor = 1
       # dim OutType129 name = OutType129
       # dim OutType129 algorithm = incremental
       # dim OutType129 multiplier = -1
       # dim OutType129 divisor = 1
       # dim OutType133 name = OutType133
       # dim OutType133 algorithm = incremental
       # dim OutType133 multiplier = -1
       # dim OutType133 divisor = 1
       # dim OutType135 name = OutType135
       # dim OutType135 algorithm = incremental
       # dim OutType135 multiplier = -1
       # dim OutType135 divisor = 1
       # dim OutType143 name = OutType143
       # dim OutType143 algorithm = incremental
       # dim OutType143 multiplier = -1
       # dim OutType143 divisor = 1

[ipv6.ect]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/ipv6.ect
       # chart type = line
       # type = ipv6
       # family = packets
       # context = ipv6.ect
       # units = packets/s
       # priority = 10800
       # gap when lost iterations above = 1
       # name = ipv6.ect
       # title = IPv6 ECT Packets (ipv6.ect)
       # dim InNoECTPkts name = InNoECTPkts
       # dim InNoECTPkts algorithm = incremental
       # dim InNoECTPkts multiplier = 1
       # dim InNoECTPkts divisor = 1
       # dim InECT1Pkts name = InECT1Pkts
       # dim InECT1Pkts algorithm = incremental
       # dim InECT1Pkts multiplier = 1
       # dim InECT1Pkts divisor = 1
       # dim InECT0Pkts name = InECT0Pkts
       # dim InECT0Pkts algorithm = incremental
       # dim InECT0Pkts multiplier = 1
       # dim InECT0Pkts divisor = 1
       # dim InCEPkts name = InCEPkts
       # dim InCEPkts algorithm = incremental
       # dim InCEPkts multiplier = 1
       # dim InCEPkts divisor = 1

[nginx.requests]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/nginx.requests
       # chart type = line
       # type = nginx
       # family = nginx
       # context = nginx.requests
       # units = requests/s
       # priority = 60002
       # gap when lost iterations above = 1
       # name = nginx.requests
       # title = nginx Requests (nginx.requests)
       # dim requests name = requests
       # dim requests algorithm = incremental
       # dim requests multiplier = 1
       # dim requests divisor = 1

[nginx.connections_status]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/nginx.connections_status
       # chart type = line
       # type = nginx
       # family = nginx
       # context = nginx.connections.status
       # units = connections
       # priority = 60003
       # gap when lost iterations above = 1
       # name = nginx.connections_status
       # title = nginx Active Connections by Status (nginx.connections_status)
       # dim reading name = reading
       # dim reading algorithm = absolute
       # dim reading multiplier = 1
       # dim reading divisor = 1
       # dim writing name = writing
       # dim writing algorithm = absolute
       # dim writing multiplier = 1
       # dim writing divisor = 1
       # dim waiting name = idle
       # dim waiting algorithm = absolute
       # dim waiting multiplier = 1
       # dim waiting divisor = 1

[netfilter.sockets]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.sockets
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.sockets
       # units = active connections
       # priority = 1000
       # gap when lost iterations above = 1
       # name = netfilter.sockets
       # title = Netfilter Connections (netfilter.sockets)
       # dim connections name = connections
       # dim connections algorithm = absolute
       # dim connections multiplier = 1
       # dim connections divisor = 1

[nginx.connect_rate]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/nginx.connect_rate
       # chart type = line
       # type = nginx
       # family = nginx
       # context = nginx.connections.rate
       # units = connections/s
       # priority = 60004
       # gap when lost iterations above = 1
       # name = nginx.connect_rate
       # title = nginx Connections Rate (nginx.connect_rate)
       # dim accepts name = accepted
       # dim accepts algorithm = incremental
       # dim accepts multiplier = 1
       # dim accepts divisor = 1
       # dim handled name = handled
       # dim handled algorithm = incremental
       # dim handled multiplier = 1
       # dim handled divisor = 1

[netfilter.new]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.new
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.new
       # units = connections/s
       # priority = 1001
       # gap when lost iterations above = 1
       # name = netfilter.new
       # title = Netfilter New Connections (netfilter.new)
       # dim new name = new
       # dim new algorithm = incremental
       # dim new multiplier = 1
       # dim new divisor = 1
       # dim ignore name = ignore
       # dim ignore algorithm = incremental
       # dim ignore multiplier = -1
       # dim ignore divisor = 1
       # dim invalid name = invalid
       # dim invalid algorithm = incremental
       # dim invalid multiplier = -1
       # dim invalid divisor = 1

[netfilter.changes]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.changes
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.changes
       # units = changes/s
       # priority = 1002
       # gap when lost iterations above = 1
       # name = netfilter.changes
       # title = Netfilter Connection Changes (netfilter.changes)
       # dim inserted name = inserted
       # dim inserted algorithm = incremental
       # dim inserted multiplier = 1
       # dim inserted divisor = 1
       # dim deleted name = deleted
       # dim deleted algorithm = incremental
       # dim deleted multiplier = -1
       # dim deleted divisor = 1
       # dim delete_list name = delete_list
       # dim delete_list algorithm = incremental
       # dim delete_list multiplier = -1
       # dim delete_list divisor = 1

[netdata.plugin_chartsd_example]
       # history = 86400
       # enabled = yes
       enabled = yes
       # cache directory = /var/cache/netdata/netdata.plugin_chartsd_example
       # chart type = area
       # type = netdata
       # family = charts.d
       # context = netdata.plugin_charts
       # units = milliseconds / run
       # priority = 145000
       # gap when lost iterations above = 1
       # name = netdata.plugin_chartsd_example
       # title = Execution time for example plugin (netdata.plugin_chartsd_example)
       # dim run_time name = run time
       # dim run_time algorithm = absolute
       # dim run_time multiplier = 1
       # dim run_time divisor = 1

[netdata.plugin_chartsd_mysql]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.plugin_chartsd_mysql
       # chart type = area
       # type = netdata
       # family = charts.d
       # context = netdata.plugin_charts
       # units = milliseconds / run
       # priority = 145000
       # gap when lost iterations above = 1
       # name = netdata.plugin_chartsd_mysql
       # title = Execution time for mysql plugin (netdata.plugin_chartsd_mysql)
       # dim run_time name = run time
       # dim run_time algorithm = absolute
       # dim run_time multiplier = 1
       # dim run_time divisor = 1

[netdata.plugin_chartsd_nginx]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.plugin_chartsd_nginx
       # chart type = area
       # type = netdata
       # family = charts.d
       # context = netdata.plugin_charts
       # units = milliseconds / run
       # priority = 145000
       # gap when lost iterations above = 1
       # name = netdata.plugin_chartsd_nginx
       # title = Execution time for nginx plugin (netdata.plugin_chartsd_nginx)
       # dim run_time name = run time
       # dim run_time algorithm = absolute
       # dim run_time multiplier = 1
       # dim run_time divisor = 1

[netfilter.expect]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.expect
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.expect
       # units = expectations/s
       # priority = 1003
       # gap when lost iterations above = 1
       # name = netfilter.expect
       # title = Netfilter Connection Expectations (netfilter.expect)
       # dim created name = created
       # dim created algorithm = incremental
       # dim created multiplier = 1
       # dim created divisor = 1
       # dim deleted name = deleted
       # dim deleted algorithm = incremental
       # dim deleted multiplier = -1
       # dim deleted divisor = 1
       # dim new name = new
       # dim new algorithm = incremental
       # dim new multiplier = 1
       # dim new divisor = 1

[netdata.plugin_chartsd_postfix]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netdata.plugin_chartsd_postfix
       # chart type = area
       # type = netdata
       # family = charts.d
       # context = netdata.plugin_charts
       # units = milliseconds / run
       # priority = 145000
       # gap when lost iterations above = 1
       # name = netdata.plugin_chartsd_postfix
       # title = Execution time for postfix plugin (netdata.plugin_chartsd_postfix)
       # dim run_time name = run time
       # dim run_time algorithm = absolute
       # dim run_time multiplier = 1
       # dim run_time divisor = 1

[netfilter.search]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.search
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.search
       # units = searches/s
       # priority = 1010
       # gap when lost iterations above = 1
       # name = netfilter.search
       # title = Netfilter Connection Searches (netfilter.search)
       # dim searched name = searched
       # dim searched algorithm = incremental
       # dim searched multiplier = 1
       # dim searched divisor = 1
       # dim restarted name = restarted
       # dim restarted algorithm = incremental
       # dim restarted multiplier = -1
       # dim restarted divisor = 1
       # dim found name = found
       # dim found algorithm = incremental
       # dim found multiplier = 1
       # dim found divisor = 1

[netfilter.errors]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/netfilter.errors
       # chart type = line
       # type = netfilter
       # family = netfilter
       # context = netfilter.errors
       # units = events/s
       # priority = 1005
       # gap when lost iterations above = 1
       # name = netfilter.errors
       # title = Netfilter Errors (netfilter.errors)
       # dim icmp_error name = icmp_error
       # dim icmp_error algorithm = incremental
       # dim icmp_error multiplier = 1
       # dim icmp_error divisor = 1
       # dim insert_failed name = insert_failed
       # dim insert_failed algorithm = incremental
       # dim insert_failed multiplier = -1
       # dim insert_failed divisor = 1
       # dim drop name = drop
       # dim drop algorithm = incremental
       # dim drop multiplier = -1
       # dim drop divisor = 1
       # dim early_drop name = early_drop
       # dim early_drop algorithm = incremental
       # dim early_drop multiplier = -1
       # dim early_drop divisor = 1

[mem.pgfaults]
       # history = 86400
       # enabled = yes
       enabled = no
       # cache directory = /var/cache/netdata/mem.pgfaults
       # chart type = line
       # type = mem
       # family = system
       # context = mem.pgfaults
       # units = page faults/s
       # priority = 500
       # gap when lost iterations above = 1
       # name = mem.pgfaults
       # title = Memory Page Faults (mem.pgfaults)
       # dim minor name = minor
       # dim minor algorithm = incremental
       # dim minor multiplier = 1
       # dim minor divisor = 1
       # dim major name = major
       # dim major algorithm = incremental
       # dim major multiplier = -1
       # dim major divisor = 1
